View Issue Details

IDProjectCategoryView StatusLast Update
0007621CentOS-7kernelpublic2015-03-23 13:34
Reporterredenzian 
PrioritynormalSeveritycrashReproducibilityrandom
Status newResolutionopen 
Platform3.10.0-123.6.3.el7.x86_64OSCentOSOS Version7.0
Product Version7.0-1406 
Target VersionFixed in Version 
Summary0007621: Server crashes randomly
DescriptionServer crashes from time to time (sometimes it runs for more than 5 days than it crashes after 3 hours after we made a restart).

Hardware was replaced completely

Attached the last vmcore-dmesg.txt (happens with mtrr settings in kernel command line and without)
TagsNo tags attached.
abrt_hash
URL

Activities

redenzian

redenzian

2014-09-22 17:59

reporter  

vmcore-dmesg.txt (65,904 bytes)
[    0.000000] CPU0 microcode updated early to revision 0x1a, date = 2014-05-23
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-123.6.3.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Wed Aug 6 21:12:36 UTC 2014
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.6.3.el7.x86_64 root=/dev/md3 ro net.ifnames=0 crashkernel=auto vconsole.font=latarcyrheb-sun16 vconsole.keymap=de rd.auto LANG=de_DE.UTF-8 enable_mtrr_cleanup mtrr_spare_reg_nr=1 mtrr_gran_size=32M mtrr_chunk_size=128M
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000c8eedfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c8eee000-0x00000000c8ef4fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000c8ef5000-0x00000000c9339fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c933a000-0x00000000c98cafff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c98cb000-0x00000000dada7fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dada8000-0x00000000dae31fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dae32000-0x00000000dae91fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dae92000-0x00000000dafc8fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dafc9000-0x00000000dbffefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dbfff000-0x00000000dbffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dd000000-0x00000000df1fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000081edfffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: MSI MS-7817/B85M-E45 (MS-7817), BIOS V10.2 09/25/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] No AGP bridge found
[    0.000000] e820: last_pfn = 0x81ee00 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7800000000 write-back
[    0.000000]   1 base 0800000000 mask 7FE0000000 write-back
[    0.000000]   2 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   3 base 00DE000000 mask 7FFE000000 uncachable
[    0.000000]   4 base 00DD000000 mask 7FFF000000 uncachable
[    0.000000]   5 base 081F000000 mask 7FFF000000 uncachable
[    0.000000]   6 base 081EE00000 mask 7FFFE00000 uncachable
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 32GB, type WB
[    0.000000] reg 1, base: 32GB, range: 512MB, type WB
[    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 3, base: 3552MB, range: 32MB, type UC
[    0.000000] reg 4, base: 3536MB, range: 16MB, type UC
[    0.000000] reg 5, base: 33264MB, range: 16MB, type UC
[    0.000000] reg 6, base: 33262MB, range: 2MB, type UC
[    0.000000] total RAM covered: 32702M
[    0.000000]  gran_size: 32M \x09chunk_size: 128M \x09num_reg: 9  \x09lose cover RAM: 30M
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 512MB, type WB
[    0.000000] reg 3, base: 3520MB, range: 64MB, type UC
[    0.000000] reg 4, base: 4GB, range: 4GB, type WB
[    0.000000] reg 5, base: 8GB, range: 8GB, type WB
[    0.000000] reg 6, base: 16GB, range: 16GB, type WB
[    0.000000] reg 7, base: 32GB, range: 512MB, type WB
[    0.000000] reg 8, base: 33248MB, range: 32MB, type UC
[    0.000000] e820: update [mem 0xdc000000-0xffffffff] usable ==> reserved
[    0.000000] e820: update [mem 0x81e000000-0x81edfffff] usable ==> reserved
[    0.000000] WARNING: BIOS bug: CPU MTRRs don't cover all of memory, losing 14MB of RAM.
[    0.000000] update e820 for mtrr
[    0.000000] e820: modified physical RAM map:
[    0.000000] modified: [mem 0x0000000000000000-0x0000000000000fff] reserved
[    0.000000] modified: [mem 0x0000000000001000-0x000000000009d7ff] usable
[    0.000000] modified: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] modified: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] modified: [mem 0x0000000000100000-0x00000000c8eedfff] usable
[    0.000000] modified: [mem 0x00000000c8eee000-0x00000000c8ef4fff] ACPI NVS
[    0.000000] modified: [mem 0x00000000c8ef5000-0x00000000c9339fff] usable
[    0.000000] modified: [mem 0x00000000c933a000-0x00000000c98cafff] reserved
[    0.000000] modified: [mem 0x00000000c98cb000-0x00000000dada7fff] usable
[    0.000000] modified: [mem 0x00000000dada8000-0x00000000dae31fff] reserved
[    0.000000] modified: [mem 0x00000000dae32000-0x00000000dae91fff] usable
[    0.000000] modified: [mem 0x00000000dae92000-0x00000000dafc8fff] ACPI NVS
[    0.000000] modified: [mem 0x00000000dafc9000-0x00000000dbffefff] reserved
[    0.000000] modified: [mem 0x00000000dbfff000-0x00000000dbffffff] usable
[    0.000000] modified: [mem 0x00000000dd000000-0x00000000df1fffff] reserved
[    0.000000] modified: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] modified: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] modified: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] modified: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] modified: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] modified: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] modified: [mem 0x0000000100000000-0x000000081dffffff] usable
[    0.000000] modified: [mem 0x000000081e000000-0x000000081edfffff] reserved
[    0.000000] e820: last_pfn = 0x81e000 max_arch_pfn = 0x400000000
[    0.000000] e820: last_pfn = 0xdc000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd720-0x000fd72f] mapped at [ffff8800000fd720]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x01e1f000, 0x01e1ffff] PGTABLE
[    0.000000] BRK [0x01e20000, 0x01e20fff] PGTABLE
[    0.000000] BRK [0x01e21000, 0x01e21fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x81de00000-0x81dffffff]
[    0.000000]  [mem 0x81de00000-0x81dffffff] page 2M
[    0.000000] BRK [0x01e22000, 0x01e22fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x81c000000-0x81ddfffff]
[    0.000000]  [mem 0x81c000000-0x81ddfffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x800000000-0x81bffffff]
[    0.000000]  [mem 0x800000000-0x81bffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x00100000-0xc8eedfff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0x3fffffff] page 2M
[    0.000000]  [mem 0x40000000-0xbfffffff] page 1G
[    0.000000]  [mem 0xc0000000-0xc8dfffff] page 2M
[    0.000000]  [mem 0xc8e00000-0xc8eedfff] page 4k
[    0.000000] init_memory_mapping: [mem 0xc8ef5000-0xc9339fff]
[    0.000000]  [mem 0xc8ef5000-0xc8ffffff] page 4k
[    0.000000]  [mem 0xc9000000-0xc91fffff] page 2M
[    0.000000]  [mem 0xc9200000-0xc9339fff] page 4k
[    0.000000] BRK [0x01e23000, 0x01e23fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0xc98cb000-0xdada7fff]
[    0.000000]  [mem 0xc98cb000-0xc99fffff] page 4k
[    0.000000]  [mem 0xc9a00000-0xdabfffff] page 2M
[    0.000000]  [mem 0xdac00000-0xdada7fff] page 4k
[    0.000000] BRK [0x01e24000, 0x01e24fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0xdae32000-0xdae91fff]
[    0.000000]  [mem 0xdae32000-0xdae91fff] page 4k
[    0.000000] init_memory_mapping: [mem 0xdbfff000-0xdbffffff]
[    0.000000]  [mem 0xdbfff000-0xdbffffff] page 4k
[    0.000000] init_memory_mapping: [mem 0x100000000-0x7ffffffff]
[    0.000000]  [mem 0x100000000-0x7ffffffff] page 1G
[    0.000000] RAMDISK: [mem 0x36d70000-0x376affff]
[    0.000000] Reserving 162MB of memory at 704MB for crashkernel (System RAM: 32648MB)
[    0.000000] ACPI: RSDP 00000000000f0490 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 00000000daf9a088 0008C (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000dafa7a60 0010C (v05 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000daf9a1a8 0D8B6 (v02 ALASKA    A M I 00000031 INTL 20120711)
[    0.000000] ACPI: FACS 00000000dafc7080 00040
[    0.000000] ACPI: APIC 00000000dafa7b70 00092 (v03 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000dafa7c08 00044 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: LPIT 00000000dafa7c50 0005C (v01 ALASKA    A M I 00000000 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000dafa7cb0 00539 (v01  PmRef  Cpu0Ist 00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000dafa81f0 00AD8 (v01  PmRef    CpuPm 00003000 INTL 20120711)
[    0.000000] ACPI: MCFG 00000000dafa8cc8 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000dafa8d08 00038 (v01 ALASKA    A M I 01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000dafa8d40 0036D (v01 SataRe SataTabl 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000dafa90b0 034E1 (v01 SaSsdt  SaSsdt  00003000 INTL 20091112)
[    0.000000] ACPI: ASF! 00000000dafac598 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: DMAR 00000000dafac640 000B8 (v01 INTEL      HSW  00000001 INTL 00000001)
[    0.000000] ACPI: SSDT 00000000dafac6f8 00A26 (v01 Intel_ IsctTabl 00001000 INTL 20120711)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000081dffffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x81dffffff]
[    0.000000]   NODE_DATA [mem 0x81dfd4000-0x81dffafff]
[    0.000000]  [ffffea0000000000-ffffea00207fffff] PMD -> [ffff8807fd600000-ffff88081d5fffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x81dffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xc8eedfff]
[    0.000000]   node   0: [mem 0xc8ef5000-0xc9339fff]
[    0.000000]   node   0: [mem 0xc98cb000-0xdada7fff]
[    0.000000]   node   0: [mem 0xdae32000-0xdae91fff]
[    0.000000]   node   0: [mem 0xdbfff000-0xdbffffff]
[    0.000000]   node   0: [mem 0x100000000-0x81dffffff]
[    0.000000] On node 0 totalpages: 8357901
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13922 pages used for memmap
[    0.000000]   DMA32 zone: 890993 pages, LIFO batch:31
[    0.000000]   Normal zone: 116608 pages used for memmap
[    0.000000]   Normal zone: 7462912 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] nr_irqs_gsi: 40
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc8eee000-0xc8ef4fff]
[    0.000000] PM: Registered nosave memory: [mem 0xc933a000-0xc98cafff]
[    0.000000] PM: Registered nosave memory: [mem 0xdada8000-0xdae31fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdae92000-0xdafc8fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdafc9000-0xdbffefff]
[    0.000000] PM: Registered nosave memory: [mem 0xdc000000-0xdcffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd000000-0xdf1fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf200000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdf200000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 29 pages/cpu @ffff88081dc00000 s86656 r8192 d23936 u262144
[    0.000000] pcpu-alloc: s86656 r8192 d23936 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8227286
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.6.3.el7.x86_64 root=/dev/md3 ro net.ifnames=0 crashkernel=auto vconsole.font=latarcyrheb-sun16 vconsole.keymap=de rd.auto LANG=de_DE.UTF-8 enable_mtrr_cleanup mtrr_spare_reg_nr=1 mtrr_gran_size=32M mtrr_chunk_size=128M
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340
[    0.000000] Checking aperture...
[    0.000000] No AGP bridge found
[    0.000000] Memory: 32649964k/34045952k available (6107k kernel code, 614348k absent, 781640k reserved, 4072k data, 1584k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] \x09RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] \x09Experimental no-CBs for all CPUs
[    0.000000] \x09Experimental no-CBs CPUs: 0-7.
[    0.000000] NR_IRQS:327936 nr_irqs:744 16
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 134217728 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.001000] spurious 8259A interrupt: IRQ7.
[    0.001000] tsc: Detected 3400.073 MHz processor
[    0.000001] Calibrating delay loop (skipped), value calculated using timer frequency.. 6800.14 BogoMIPS (lpj=3400073)
[    0.000132] pid_max: default: 32768 minimum: 301
[    0.000210] Security Framework initialized
[    0.000276] SELinux:  Initializing.
[    0.000343] SELinux:  Starting in permissive mode
[    0.001867] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.006132] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.007952] Mount-cache hash table entries: 4096
[    0.008142] Initializing cgroup subsys memory
[    0.008211] Initializing cgroup subsys devices
[    0.008275] Initializing cgroup subsys freezer
[    0.008339] Initializing cgroup subsys net_cls
[    0.008421] Initializing cgroup subsys blkio
[    0.008484] Initializing cgroup subsys perf_event
[    0.008548] Initializing cgroup subsys hugetlb
[    0.008629] CPU: Physical Processor ID: 0
[    0.008692] CPU: Processor Core ID: 0
[    0.009504] mce: CPU supports 9 MCE banks
[    0.009576] CPU0: Thermal monitoring enabled (TM1)
[    0.009648] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0\x0aLast level dTLB entries: 4KB 64, 2MB 0, 4MB 0\x0atlb_flushall_shift: 6
[    0.009838] Freeing SMP alternatives: 24k freed
[    0.010575] ACPI: Core revision 20130517
[    0.016146] ACPI: All ACPI Tables successfully acquired
[    0.016496] ftrace: allocating 23390 entries in 92 pages
[    0.023411] dmar: Host address width 39
[    0.023498] dmar: DRHD base: 0x000000fed90000 flags: 0x0
[    0.023590] dmar: IOMMU 0: reg_base_addr fed90000 ver 1:0 cap c0000020660462 ecap f0101a
[    0.023732] dmar: DRHD base: 0x000000fed91000 flags: 0x1
[    0.023822] dmar: IOMMU 1: reg_base_addr fed91000 ver 1:0 cap d2008020660462 ecap f010da
[    0.023963] dmar: RMRR base: 0x000000dbea8000 end: 0x000000dbeb6fff
[    0.024053] dmar: RMRR base: 0x000000dd000000 end: 0x000000df1fffff
[    0.024207] IOAPIC id 8 under DRHD base  0xfed91000 IOMMU 1
[    0.024296] HPET id 0 under DRHD base 0xfed91000
[    0.024491] Enabled IRQ remapping in x2apic mode
[    0.024578] Enabling x2apic
[    0.024662] Enabled x2apic
[    0.024757] Switched APIC routing to cluster x2apic.
[    0.025255] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.035340] smpboot: CPU0: Intel(R) Xeon(R) CPU E3-1245 v3 @ 3.40GHz (fam: 06, model: 3c, stepping: 03)
[    0.035582] TSC deadline timer enabled
[    0.035588] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
[    0.035892] ... version:                3
[    0.035978] ... bit width:              48
[    0.036064] ... generic registers:      4
[    0.036150] ... value mask:             0000ffffffffffff
[    0.036238] ... max period:             0000ffffffffffff
[    0.036326] ... fixed-purpose events:   3
[    0.036412] ... event mask:             000000070000000f
[    0.048576] CPU1 microcode updated early to revision 0x1a, date = 2014-05-23
[    0.051487] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.062934] CPU2 microcode updated early to revision 0x1a, date = 2014-05-23
[    0.077072] CPU3 microcode updated early to revision 0x1a, date = 2014-05-23
[    0.037350] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.135730] Brought up 8 CPUs
[    0.135817] smpboot: Total of 8 processors activated (54401.16 BogoMIPS)
[    0.142751] devtmpfs: initialized
[    0.144255] EVM: security.selinux
[    0.144341] EVM: security.ima
[    0.144425] EVM: security.capability
[    0.144548] PM: Registering ACPI NVS region [mem 0xc8eee000-0xc8ef4fff] (28672 bytes)
[    0.144691] PM: Registering ACPI NVS region [mem 0xdae92000-0xdafc8fff] (1273856 bytes)
[    0.145290] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.145403] NET: Registered protocol family 16
[    0.145575] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.145718] ACPI: bus type PCI registered
[    0.145804] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.145923] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.146067] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.150386] PCI: Using configuration type 1 for base access
[    0.151124] bio: create slab <bio-0> at 0
[    0.151277] ACPI: Added _OSI(Module Device)
[    0.151364] ACPI: Added _OSI(Processor Device)
[    0.151451] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.151539] ACPI: Added _OSI(Processor Aggregator Device)
[    0.152779] ACPI: EC: Look up EC in DSDT
[    0.154124] ACPI: Executed 1 blocks of module-level executable AML code
[    0.155975] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.157644] ACPI: SSDT 00000000dae27c18 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
[    0.158137] ACPI: Dynamic OEM Table Load:
[    0.158286] ACPI: SSDT           (null) 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
[    0.159937] ACPI: SSDT 00000000dae27618 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
[    0.160475] ACPI: Dynamic OEM Table Load:
[    0.160627] ACPI: SSDT           (null) 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
[    0.162826] ACPI: SSDT 00000000dae26d98 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
[    0.163314] ACPI: Dynamic OEM Table Load:
[    0.163463] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
[    0.166456] ACPI: Interpreter enabled
[    0.166546] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
[    0.166756] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    0.166971] ACPI: (supports S0 S3 S4 S5)
[    0.167057] ACPI: Using IOAPIC for interrupt routing
[    0.167162] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.167389] ACPI: No dock devices found.
[    0.172449] ACPI: Power Resource [FN00] (off)
[    0.172576] ACPI: Power Resource [FN01] (off)
[    0.172702] ACPI: Power Resource [FN02] (off)
[    0.172827] ACPI: Power Resource [FN03] (off)
[    0.172951] ACPI: Power Resource [FN04] (off)
[    0.173496] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.173589] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.173880] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
[    0.174097] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.174472] PCI host bridge to bus 0000:00
[    0.174560] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.174650] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
[    0.174741] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[    0.174832] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    0.174923] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff]
[    0.175014] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff]
[    0.175106] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff]
[    0.175197] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff]
[    0.175288] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff]
[    0.175379] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff]
[    0.175470] pci_bus 0000:00: root bus resource [mem 0xdf200000-0xfeafffff]
[    0.175566] pci 0000:00:00.0: [8086:0c08] type 00 class 0x060000
[    0.175620] pci 0000:00:02.0: [8086:041a] type 00 class 0x030000
[    0.175628] pci 0000:00:02.0: reg 0x10: [mem 0xf7800000-0xf7bfffff 64bit]
[    0.175632] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.175635] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.175682] pci 0000:00:03.0: [8086:0c0c] type 00 class 0x040300
[    0.175687] pci 0000:00:03.0: reg 0x10: [mem 0xf7d10000-0xf7d13fff 64bit]
[    0.175759] pci 0000:00:14.0: [8086:8c31] type 00 class 0x0c0330
[    0.175775] pci 0000:00:14.0: reg 0x10: [mem 0xf7d00000-0xf7d0ffff 64bit]
[    0.175826] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.175853] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.175961] pci 0000:00:16.0: [8086:8c3a] type 00 class 0x078000
[    0.175977] pci 0000:00:16.0: reg 0x10: [mem 0xf7d1a000-0xf7d1a00f 64bit]
[    0.176031] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.176083] pci 0000:00:1a.0: [8086:8c2d] type 00 class 0x0c0320
[    0.176101] pci 0000:00:1a.0: reg 0x10: [mem 0xf7d18000-0xf7d183ff]
[    0.176178] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.176216] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.176323] pci 0000:00:1c.0: [8086:8c10] type 01 class 0x060400
[    0.176380] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.176409] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.176516] pci 0000:00:1c.2: [8086:8c14] type 01 class 0x060400
[    0.176572] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.176602] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.176708] pci 0000:00:1c.3: [8086:244e] type 01 class 0x060401
[    0.176766] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.176796] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.176909] pci 0000:00:1d.0: [8086:8c26] type 00 class 0x0c0320
[    0.176926] pci 0000:00:1d.0: reg 0x10: [mem 0xf7d17000-0xf7d173ff]
[    0.177003] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.177040] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.177149] pci 0000:00:1f.0: [8086:8c50] type 00 class 0x060100
[    0.177278] pci 0000:00:1f.2: [8086:8c02] type 00 class 0x010601
[    0.177291] pci 0000:00:1f.2: reg 0x10: [io  0xf0b0-0xf0b7]
[    0.177297] pci 0000:00:1f.2: reg 0x14: [io  0xf0a0-0xf0a3]
[    0.177303] pci 0000:00:1f.2: reg 0x18: [io  0xf090-0xf097]
[    0.177309] pci 0000:00:1f.2: reg 0x1c: [io  0xf080-0xf083]
[    0.177315] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.177321] pci 0000:00:1f.2: reg 0x24: [mem 0xf7d16000-0xf7d167ff]
[    0.177352] pci 0000:00:1f.2: PME# supported from D3hot
[    0.177393] pci 0000:00:1f.3: [8086:8c22] type 00 class 0x0c0500
[    0.177405] pci 0000:00:1f.3: reg 0x10: [mem 0xf7d15000-0xf7d150ff 64bit]
[    0.177422] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.177519] acpiphp: Slot [1] registered
[    0.177609] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.177760] pci 0000:02:00.0: [10ec:8168] type 00 class 0x020000
[    0.177775] pci 0000:02:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.177801] pci 0000:02:00.0: reg 0x18: [mem 0xf7c00000-0xf7c00fff 64bit]
[    0.177818] pci 0000:02:00.0: reg 0x20: [mem 0xf0000000-0xf0003fff 64bit pref]
[    0.177905] pci 0000:02:00.0: supports D1 D2
[    0.177905] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.177934] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.180755] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.180844] pci 0000:00:1c.2:   bridge window [io  0xe000-0xefff]
[    0.180847] pci 0000:00:1c.2:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.180851] pci 0000:00:1c.2:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.180912] pci 0000:03:00.0: [1b21:1080] type 01 class 0x060400
[    0.181038] pci 0000:03:00.0: supports D1 D2
[    0.181039] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.181068] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.183752] pci 0000:00:1c.3: PCI bridge to [bus 03-04] (subtractive decode)
[    0.183850] pci 0000:00:1c.3:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
[    0.183851] pci 0000:00:1c.3:   bridge window [io  0x0d00-0xffff] (subtractive decode)
[    0.183852] pci 0000:00:1c.3:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
[    0.183853] pci 0000:00:1c.3:   bridge window [mem 0x000d0000-0x000d3fff] (subtractive decode)
[    0.183853] pci 0000:00:1c.3:   bridge window [mem 0x000d4000-0x000d7fff] (subtractive decode)
[    0.183854] pci 0000:00:1c.3:   bridge window [mem 0x000d8000-0x000dbfff] (subtractive decode)
[    0.183855] pci 0000:00:1c.3:   bridge window [mem 0x000dc000-0x000dffff] (subtractive decode)
[    0.183856] pci 0000:00:1c.3:   bridge window [mem 0x000e0000-0x000e3fff] (subtractive decode)
[    0.183857] pci 0000:00:1c.3:   bridge window [mem 0x000e4000-0x000e7fff] (subtractive decode)
[    0.183858] pci 0000:00:1c.3:   bridge window [mem 0xdf200000-0xfeafffff] (subtractive decode)
[    0.183980] pci 0000:03:00.0: PCI bridge to [bus 04]
[    0.184107] acpi PNP0A08:00: Disabling ASPM (FADT indicates it is unsupported)
[    0.184734] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.185203] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.185782] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.186247] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.186710] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.187288] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.187867] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.188444] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.189121] ACPI: Enabled 6 GPEs in block 00 to 3F
[    0.189274] ACPI: \_SB_.PCI0: notify handler is installed
[    0.189313] Found 1 acpi root devices
[    0.189358] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.189500] vgaarb: loaded
[    0.189584] vgaarb: bridge control possible 0000:00:02.0
[    0.189705] SCSI subsystem initialized
[    0.189800] ACPI: bus type USB registered
[    0.189894] usbcore: registered new interface driver usbfs
[    0.189986] usbcore: registered new interface driver hub
[    0.190093] usbcore: registered new device driver usb
[    0.191669] PCI: Using ACPI for IRQ routing
[    0.192955] PCI: pci_cache_line_size set to 64 bytes
[    0.192993] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.192994] e820: reserve RAM buffer [mem 0xc8eee000-0xcbffffff]
[    0.192994] e820: reserve RAM buffer [mem 0xc933a000-0xcbffffff]
[    0.192995] e820: reserve RAM buffer [mem 0xdada8000-0xdbffffff]
[    0.192996] e820: reserve RAM buffer [mem 0xdae92000-0xdbffffff]
[    0.192997] e820: reserve RAM buffer [mem 0x81e000000-0x81fffffff]
[    0.193040] NetLabel: Initializing
[    0.193125] NetLabel:  domain hash size = 128
[    0.193212] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.193305] NetLabel:  unlabeled traffic allowed by default
[    0.193421] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.193796] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.195892] Switching to clocksource hpet
[    0.198612] pnp: PnP ACPI init
[    0.198700] ACPI: bus type PNP registered
[    0.198817] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.198909] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.198915] pnp 00:01: [dma 4]
[    0.198922] pnp 00:01: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.198931] pnp 00:02: Plug and Play ACPI device, IDs INT0800 (active)
[    0.199001] pnp 00:03: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.199028] pnp 00:04: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.199089] system 00:05: [io  0x0680-0x069f] has been reserved
[    0.199179] system 00:05: [io  0xffff] has been reserved
[    0.199269] system 00:05: [io  0xffff] has been reserved
[    0.199357] system 00:05: [io  0xffff] has been reserved
[    0.199446] system 00:05: [io  0x1c00-0x1cfe] has been reserved
[    0.199536] system 00:05: [io  0x1d00-0x1dfe] has been reserved
[    0.199625] system 00:05: [io  0x1e00-0x1efe] has been reserved
[    0.199715] system 00:05: [io  0x1f00-0x1ffe] has been reserved
[    0.199804] system 00:05: [io  0x1800-0x18fe] could not be reserved
[    0.199894] system 00:05: [io  0x164e-0x164f] has been reserved
[    0.199989] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.200003] pnp 00:06: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.200024] system 00:07: [io  0x1854-0x1857] has been reserved
[    0.200114] system 00:07: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.200172] system 00:08: [io  0x0a00-0x0a0f] has been reserved
[    0.200261] system 00:08: [io  0x0a10-0x0a1f] has been reserved
[    0.200352] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.200444] pnp 00:09: [dma 0 disabled]
[    0.200467] pnp 00:09: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.200612] pnp 00:0a: [dma 0 disabled]
[    0.200662] pnp 00:0a: Plug and Play ACPI device, IDs PNP0400 (active)
[    0.200684] system 00:0b: [io  0x04d0-0x04d1] has been reserved
[    0.200774] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.201025] system 00:0c: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.201117] system 00:0c: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.201208] system 00:0c: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.201299] system 00:0c: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.201390] system 00:0c: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.201480] system 00:0c: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.201571] system 00:0c: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.201662] system 00:0c: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.201753] system 00:0c: [mem 0xff000000-0xffffffff] has been reserved
[    0.201844] system 00:0c: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.201935] system 00:0c: [mem 0xf7fdf000-0xf7fdffff] has been reserved
[    0.202030] system 00:0c: [mem 0xf7fe0000-0xf7feffff] has been reserved
[    0.202121] system 00:0c: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.202252] pnp: PnP ACPI: found 13 devices
[    0.202338] ACPI: bus type PNP unregistered
[    0.207987] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
[    0.207989] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000
[    0.207990] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 01] add_size 200000
[    0.208012] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] get_res_add_size add_size 200000
[    0.208014] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
[    0.208015] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] get_res_add_size add_size 1000
[    0.208017] pci 0000:00:1c.0: BAR 14: assigned [mem 0xdf200000-0xdf3fffff]
[    0.208109] pci 0000:00:1c.0: BAR 15: assigned [mem 0xdf400000-0xdf5fffff 64bit pref]
[    0.208250] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.208341] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.208429] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.208522] pci 0000:00:1c.0:   bridge window [mem 0xdf200000-0xdf3fffff]
[    0.208614] pci 0000:00:1c.0:   bridge window [mem 0xdf400000-0xdf5fffff 64bit pref]
[    0.208758] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.208847] pci 0000:00:1c.2:   bridge window [io  0xe000-0xefff]
[    0.208938] pci 0000:00:1c.2:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.209034] pci 0000:00:1c.2:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.209178] pci 0000:03:00.0: PCI bridge to [bus 04]
[    0.209280] pci 0000:00:1c.3: PCI bridge to [bus 03-04]
[    0.209376] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    0.209377] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    0.209378] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    0.209378] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff]
[    0.209379] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff]
[    0.209380] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff]
[    0.209381] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff]
[    0.209382] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff]
[    0.209383] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff]
[    0.209384] pci_bus 0000:00: resource 13 [mem 0xdf200000-0xfeafffff]
[    0.209385] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
[    0.209386] pci_bus 0000:01: resource 1 [mem 0xdf200000-0xdf3fffff]
[    0.209387] pci_bus 0000:01: resource 2 [mem 0xdf400000-0xdf5fffff 64bit pref]
[    0.209388] pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
[    0.209389] pci_bus 0000:02: resource 1 [mem 0xf7c00000-0xf7cfffff]
[    0.209389] pci_bus 0000:02: resource 2 [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.209390] pci_bus 0000:03: resource 4 [io  0x0000-0x0cf7]
[    0.209391] pci_bus 0000:03: resource 5 [io  0x0d00-0xffff]
[    0.209392] pci_bus 0000:03: resource 6 [mem 0x000a0000-0x000bffff]
[    0.209393] pci_bus 0000:03: resource 7 [mem 0x000d0000-0x000d3fff]
[    0.209394] pci_bus 0000:03: resource 8 [mem 0x000d4000-0x000d7fff]
[    0.209395] pci_bus 0000:03: resource 9 [mem 0x000d8000-0x000dbfff]
[    0.209396] pci_bus 0000:03: resource 10 [mem 0x000dc000-0x000dffff]
[    0.209397] pci_bus 0000:03: resource 11 [mem 0x000e0000-0x000e3fff]
[    0.209398] pci_bus 0000:03: resource 12 [mem 0x000e4000-0x000e7fff]
[    0.209399] pci_bus 0000:03: resource 13 [mem 0xdf200000-0xfeafffff]
[    0.209414] NET: Registered protocol family 2
[    0.209659] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.210041] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.210227] TCP: Hash tables configured (established 262144 bind 65536)
[    0.210327] TCP: reno registered
[    0.210435] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.210595] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.210761] NET: Registered protocol family 1
[    0.210854] pci 0000:00:02.0: Boot video device
[    0.211145] PCI: CLS 64 bytes, default 64
[    0.211167] Unpacking initramfs...
[    0.308753] Freeing initrd memory: 9472k freed
[    0.309486] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.309579] software IO TLB [mem 0xd6da8000-0xdada8000] (64MB) mapped at [ffff8800d6da8000-ffff8800dada7fff]
[    0.310159] microcode: CPU0 sig=0x306c3, pf=0x2, revision=0x1a
[    0.310253] microcode: CPU1 sig=0x306c3, pf=0x2, revision=0x1a
[    0.310347] microcode: CPU2 sig=0x306c3, pf=0x2, revision=0x1a
[    0.310442] microcode: CPU3 sig=0x306c3, pf=0x2, revision=0x1a
[    0.310536] microcode: CPU4 sig=0x306c3, pf=0x2, revision=0x1a
[    0.310631] microcode: CPU5 sig=0x306c3, pf=0x2, revision=0x1a
[    0.310724] microcode: CPU6 sig=0x306c3, pf=0x2, revision=0x1a
[    0.310817] microcode: CPU7 sig=0x306c3, pf=0x2, revision=0x1a
[    0.310926] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.311183] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.311289] Initialise system trusted keyring
[    0.311400] audit: initializing netlink socket (disabled)
[    0.311493] type=2000 audit(1411056545.292:1): initialized
[    0.325895] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.326544] zbud: loaded
[    0.326716] VFS: Disk quotas dquot_6.5.2
[    0.326820] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.326998] msgmni has been set to 32768
[    0.327113] Key type big_key registered
[    0.327198] SELinux:  Registering netfilter hooks
[    0.327811] alg: No test for stdrng (krng)
[    0.327904] NET: Registered protocol family 38
[    0.327998] Key type asymmetric registered
[    0.328085] Asymmetric key parser 'x509' registered
[    0.328188] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[    0.328364] io scheduler noop registered
[    0.328452] io scheduler deadline registered (default)
[    0.328553] io scheduler cfq registered
[    0.328849] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.328960] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.329081] intel_idle: MWAIT substates: 0x42120
[    0.329082] intel_idle: v0.4 model 0x3C
[    0.329082] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.329143] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.329286] ACPI: Power Button [PWRB]
[    0.329388] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.329528] ACPI: Power Button [PWRF]
[    0.329644] ACPI: Fan [FAN0] (off)
[    0.329740] ACPI: Fan [FAN1] (off)
[    0.329836] ACPI: Fan [FAN2] (off)
[    0.329936] ACPI: Fan [FAN3] (off)
[    0.330033] ACPI: Fan [FAN4] (off)
[    0.330145] ACPI: Requesting acpi_cpufreq
[    0.330578] thermal LNXTHERM:00: registered as thermal_zone0
[    0.330668] ACPI: Thermal Zone [TZ00] (28 C)
[    0.330881] thermal LNXTHERM:01: registered as thermal_zone1
[    0.330975] ACPI: Thermal Zone [TZ01] (30 C)
[    0.331076] GHES: HEST is not enabled!
[    0.331194] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.351793] 00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.352160] Non-volatile memory driver v1.3
[    0.352248] Linux agpgart interface v0.103
[    0.352370] crash memory driver: version 1.1
[    0.352474] rdac: device handler registered
[    0.352585] hp_sw: device handler registered
[    0.352674] emc: device handler registered
[    0.352761] alua: device handler registered
[    0.352862] libphy: Fixed MDIO Bus: probed
[    0.352991] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.353083] ehci-pci: EHCI PCI platform driver
[    0.353227] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.353339] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.353488] ehci-pci 0000:00:1a.0: debug port 2
[    0.357473] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.357488] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7d18000
[    0.362899] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.363016] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.363107] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.363247] usb usb1: Product: EHCI Host Controller
[    0.363334] usb usb1: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 ehci_hcd
[    0.363425] usb usb1: SerialNumber: 0000:00:1a.0
[    0.363565] hub 1-0:1.0: USB hub found
[    0.363653] hub 1-0:1.0: 2 ports detected
[    0.363847] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.363966] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.364115] ehci-pci 0000:00:1d.0: debug port 2
[    0.368089] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.368099] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7d17000
[    0.373890] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.374000] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.374092] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.374233] usb usb2: Product: EHCI Host Controller
[    0.374320] usb usb2: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 ehci_hcd
[    0.374412] usb usb2: SerialNumber: 0000:00:1d.0
[    0.374544] hub 2-0:1.0: USB hub found
[    0.374631] hub 2-0:1.0: 2 ports detected
[    0.374768] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.374858] ohci-pci: OHCI PCI platform driver
[    0.374954] uhci_hcd: USB Universal Host Controller Interface driver
[    0.375106] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.375214] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    0.375431] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.375447] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[    0.375489] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    0.375580] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.375720] usb usb3: Product: xHCI Host Controller
[    0.375808] usb usb3: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 xhci_hcd
[    0.375904] usb usb3: SerialNumber: 0000:00:14.0
[    0.376035] hub 3-0:1.0: USB hub found
[    0.376133] hub 3-0:1.0: 12 ports detected
[    0.378112] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.378220] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    0.378385] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    0.378476] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.378616] usb usb4: Product: xHCI Host Controller
[    0.378703] usb usb4: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 xhci_hcd
[    0.378794] usb usb4: SerialNumber: 0000:00:14.0
[    0.380386] hub 4-0:1.0: USB hub found
[    0.380481] hub 4-0:1.0: 6 ports detected
[    0.385907] usbcore: registered new interface driver usbserial
[    0.386000] usbcore: registered new interface driver usbserial_generic
[    0.386093] usbserial: USB Serial support registered for generic
[    0.386197] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.388543] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.388633] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.388757] mousedev: PS/2 mouse device common for all mice
[    0.388941] rtc_cmos 00:06: RTC can wake from S4
[    0.389120] rtc_cmos 00:06: rtc core: registered rtc_cmos as rtc0
[    0.389233] rtc_cmos 00:06: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.389379] Intel P-state driver initializing.
[    0.389471] Intel pstate controlling: cpu 0
[    0.389567] Intel pstate controlling: cpu 1
[    0.389661] Intel pstate controlling: cpu 2
[    0.389756] Intel pstate controlling: cpu 3
[    0.389849] Intel pstate controlling: cpu 4
[    0.389949] Intel pstate controlling: cpu 5
[    0.390044] Intel pstate controlling: cpu 6
[    0.390140] Intel pstate controlling: cpu 7
[    0.390314] cpuidle: using governor menu
[    0.390532] hidraw: raw HID events driver (C) Jiri Kosina
[    0.390660] usbcore: registered new interface driver usbhid
[    0.390748] usbhid: USB HID core driver
[    0.390853] drop_monitor: Initializing network drop monitor service
[    0.390997] TCP: cubic registered
[    0.391082] Initializing XFRM netlink socket
[    0.391207] NET: Registered protocol family 10
[    0.391373] NET: Registered protocol family 17
[    0.391617] Loading compiled-in X.509 certificates
[    0.391718] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.391876] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.392352] Loaded X.509 cert 'CentOS Linux kernel signing key: 51f4683f502ac48a18cc459fa0796a580712887d'
[    0.392502] registered taskstats version 1
[    0.393535] Key type trusted registered
[    0.394528] Key type encrypted registered
[    0.395520] IMA: No TPM chip found, activating TPM-bypass!
[    0.395931] rtc_cmos 00:06: setting system clock to 2014-09-18 16:09:05 UTC (1411056545)
[    0.396523] Freeing unused kernel memory: 1584k freed
[    0.398235] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
[    0.398512] systemd[1]: Running in initial RAM disk.
[    0.399008] systemd[1]: Set hostname to <81-7-10-37>.
[    0.412512] systemd[1]: Expecting device dev-md3.device...
[    0.412796] systemd[1]: Starting -.slice.
[    0.413205] systemd[1]: Created slice -.slice.
[    0.413311] systemd[1]: Starting System Slice.
[    0.413678] systemd[1]: Created slice System Slice.
[    0.413781] systemd[1]: Starting Slices.
[    0.414126] systemd[1]: Reached target Slices.
[    0.414225] systemd[1]: Starting Timers.
[    0.414560] systemd[1]: Reached target Timers.
[    0.414659] systemd[1]: Starting Journal Socket.
[    0.415027] systemd[1]: Listening on Journal Socket.
[    0.415187] systemd[1]: Started dracut cmdline hook.
[    0.415341] systemd[1]: Starting dracut pre-udev hook...
[    0.415747] systemd[1]: Starting Journal Service...
[    0.416550] systemd[1]: Started Journal Service.
[    0.419937] systemd-journald[135]: Vacuuming done, freed 0 bytes
[    0.438531] systemd-udevd[185]: starting version 208
[    0.484400] ACPI: bus type ATA registered
[    0.484557] libata version 3.00 loaded.
[    0.485203] [drm] Initialized drm 1.1.0 20060810
[    0.486325] ahci 0000:00:1f.2: version 3.0
[    0.486420] ahci 0000:00:1f.2: irq 43 for MSI/MSI-X
[    0.486472] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    0.486653] ahci 0000:00:1f.2: flags: 64bit ncq led clo pio slum part ems apst 
[    0.497037] scsi0 : ahci
[    0.497207] scsi1 : ahci
[    0.497382] scsi2 : ahci
[    0.497538] scsi3 : ahci
[    0.497695] scsi4 : ahci
[    0.497872] scsi5 : ahci
[    0.498014] ata1: SATA max UDMA/133 abar m2048@0xf7d16000 port 0xf7d16100 irq 43
[    0.498153] ata2: SATA max UDMA/133 abar m2048@0xf7d16000 port 0xf7d16180 irq 43
[    0.498291] ata3: SATA max UDMA/133 abar m2048@0xf7d16000 port 0xf7d16200 irq 43
[    0.498430] ata4: SATA max UDMA/133 abar m2048@0xf7d16000 port 0xf7d16280 irq 43
[    0.498569] ata5: SATA max UDMA/133 abar m2048@0xf7d16000 port 0xf7d16300 irq 43
[    0.498708] ata6: SATA max UDMA/133 abar m2048@0xf7d16000 port 0xf7d16380 irq 43
[    0.499463] [drm] Memory usable by graphics device = 2048M
[    0.518152] i915 0000:00:02.0: irq 44 for MSI/MSI-X
[    0.518157] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[    0.518247] [drm] Driver supports precise vblank timestamp query.
[    0.518376] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    0.543685] i915 0000:00:02.0: No connectors reported connected with modes
[    0.543776] [drm] Cannot find any crtc or sizes - going 1024x768
[    0.544358] fbcon: inteldrmfb (fb0) is primary device
[    0.567923] Console: switching to colour frame buffer device 128x48
[    0.569027] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    0.569043] i915 0000:00:02.0: registered panic notifier
[    0.572987] acpi device:57: registered as cooling_device13
[    0.573032] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    0.573099] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input2
[    0.573191] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[    0.664792] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    0.779022] usb 1-1: New USB device found, idVendor=8087, idProduct=8008
[    0.779040] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    0.779297] hub 1-1:1.0: USB hub found
[    0.779367] hub 1-1:1.0: 6 ports detected
[    0.803690] ata4: SATA link down (SStatus 0 SControl 300)
[    0.803721] ata6: SATA link down (SStatus 0 SControl 300)
[    0.803764] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    0.803800] ata3: SATA link down (SStatus 0 SControl 300)
[    0.803829] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    0.803878] ata5: SATA link down (SStatus 0 SControl 300)
[    0.805068] ata2.00: ATA-8: TOSHIBA DT01ACA200, MX4OABB0, max UDMA/133
[    0.805086] ata2.00: 3907029168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    0.805267] ata1.00: ATA-8: TOSHIBA DT01ACA200, MX4OABB0, max UDMA/133
[    0.805282] ata1.00: 3907029168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    0.806307] ata2.00: configured for UDMA/133
[    0.806969] ata1.00: configured for UDMA/133
[    0.807348] scsi 0:0:0:0: Direct-Access     ATA      TOSHIBA DT01ACA2 MX4O PQ: 0 ANSI: 5
[    0.807956] scsi 1:0:0:0: Direct-Access     ATA      TOSHIBA DT01ACA2 MX4O PQ: 0 ANSI: 5
[    0.812669] sd 0:0:0:0: [sda] 3907029168 512-byte logical blocks: (2.00 TB/1.81 TiB)
[    0.812686] sd 1:0:0:0: [sdb] 3907029168 512-byte logical blocks: (2.00 TB/1.81 TiB)
[    0.812687] sd 1:0:0:0: [sdb] 4096-byte physical blocks
[    0.812700] sd 1:0:0:0: [sdb] Write Protect is off
[    0.812701] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    0.812706] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    0.814268] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    0.814795] sd 0:0:0:0: [sda] Write Protect is off
[    0.815146] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    0.815152] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    0.842974]  sdb: sdb1 sdb2 sdb3 sdb4
[    0.843526] sd 1:0:0:0: [sdb] Attached SCSI disk
[    0.848199]  sda: sda1 sda2 sda3 sda4
[    0.848743] sd 0:0:0:0: [sda] Attached SCSI disk
[    0.881640] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    0.968403] md: bind<sdb1>
[    0.981959] md: bind<sda1>
[    0.984032] md: raid1 personality registered for level 1
[    0.984665] md/raid1:md0: active with 2 out of 2 mirrors
[    0.985129] md0: detected capacity change from 0 to 4128768
[    0.995869] usb 2-1: New USB device found, idVendor=8087, idProduct=8000
[    0.996328] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    0.997031] hub 2-1:1.0: USB hub found
[    0.997868] hub 2-1:1.0: 6 ports detected
[    0.999577] md: bind<sdb2>
[    1.002650]  md0: unknown partition table
[    1.008636] md: bind<sdb3>
[    1.010120] md: bind<sdb4>
[    1.011396] md: bind<sda3>
[    1.012905] md/raid1:md2: active with 2 out of 2 mirrors
[    1.013321] md2: detected capacity change from 0 to 9940369408
[    1.027610] md: bind<sda2>
[    1.035749]  md2: unknown partition table
[    1.037595] md/raid1:md1: active with 2 out of 2 mirrors
[    1.037998] md1: detected capacity change from 0 to 530251776
[    1.043248] md: bind<sda4>
[    1.044475] md/raid1:md3: active with 2 out of 2 mirrors
[    1.044905] md3: detected capacity change from 0 to 1989778735104
[    1.052393]  md1: unknown partition table
[    1.068434]  md3: unknown partition table
[    1.296811] EXT4-fs (md3): mounted filesystem with ordered data mode. Opts: (null)
[    1.310367] tsc: Refined TSC clocksource calibration: 3399.996 MHz
[    1.310846] Switching to clocksource tsc
[    1.413750] systemd-journald[135]: Received SIGTERM
[    1.724205] [drm] Enabling RC6 states: RC6 on, RC6p off, RC6pp off
[    2.082671] SELinux:  Disabled at runtime.
[    2.083106] SELinux:  Unregistering netfilter hooks
[    2.102874] type=1404 audit(1411056547.207:2): selinux=0 auid=4294967295 ses=4294967295
[    3.503193] EXT4-fs (md3): re-mounted. Opts: (null)
[    3.614425] RPC: Registered named UNIX socket transport module.
[    3.614809] RPC: Registered udp transport module.
[    3.615198] RPC: Registered tcp transport module.
[    3.615570] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    3.812951] systemd-journald[509]: Vacuuming done, freed 0 bytes
[    3.948214] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    4.247415] systemd-udevd[544]: starting version 208
[    4.256712] wmi: Mapper loaded
[    4.261320] parport_pc 00:0a: reported by Plug and Play ACPI
[    4.261365] parport0: PC-style at 0x378, irq 5 [PCSPP]
[    4.263333] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    4.263338] ACPI Warning: SystemIO range 0x0000000000001828-0x000000000000182f conflicts with OpRegion 0x0000000000001800-0x000000000000187f (\PMIO) (20130517/utaddress-254)
[    4.263339] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.263343] ACPI Warning: SystemIO range 0x0000000000001c30-0x0000000000001c3f conflicts with OpRegion 0x0000000000001c00-0x0000000000001c3f (\GPRL) (20130517/utaddress-254)
[    4.263345] ACPI Warning: SystemIO range 0x0000000000001c30-0x0000000000001c3f conflicts with OpRegion 0x0000000000001c00-0x0000000000001fff (\GPR_) (20130517/utaddress-254)
[    4.263346] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.263348] ACPI Warning: SystemIO range 0x0000000000001c00-0x0000000000001c2f conflicts with OpRegion 0x0000000000001c00-0x0000000000001c3f (\GPRL) (20130517/utaddress-254)
[    4.263350] ACPI Warning: SystemIO range 0x0000000000001c00-0x0000000000001c2f conflicts with OpRegion 0x0000000000001c00-0x0000000000001fff (\GPR_) (20130517/utaddress-254)
[    4.263350] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.263351] lpc_ich: Resource conflict(s) found affecting gpio_ich
[    4.281674] mei_me 0000:00:16.0: irq 45 for MSI/MSI-X
[    4.283714] input: PC Speaker as /devices/platform/pcspkr/input/input3
[    4.283222] ACPI Warning: SystemIO range 0x000000000000f040-0x000000000000f05f conflicts with OpRegion 0x000000000000f040-0x000000000000f04f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[    4.286026] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    4.288010] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.289280] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    4.290517] r8169 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[    4.293994] r8169 0000:02:00.0: irq 46 for MSI/MSI-X
[    4.294138] r8169 0000:02:00.0 eth0: RTL8168g/8111g at 0xffffc90003052000, 44:8a:5b:5a:48:10, XID 0c000880 IRQ 46
[    4.295409] r8169 0000:02:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    4.298406] alg: No test for crc32 (crc32-pclmul)
[    4.371972] ppdev: user-space parallel port driver
[    4.373358] iTCO_vendor_support: vendor-support=0
[    4.374844] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.10
[    4.375603] iTCO_wdt: Found a Lynx Point TCO device (Version=2, TCOBASE=0x1860)
[    4.376465] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    4.680207] snd_hda_intel 0000:00:03.0: irq 47 for MSI/MSI-X
[    4.728952] Adding 9707388k swap on /dev/md2.  Priority:-1 extents:1 across:9707388k FS
[    4.747765] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input4
[    4.748576] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input5
[    4.749372] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input6
[    4.948303] EXT4-fs (md1): mounted filesystem with ordered data mode. Opts: (null)
[    4.952723] systemd-journald[509]: Received request to flush runtime journal from PID 1
[    5.320109] type=1305 audit(1411056550.426:3): audit_pid=899 old=0 auid=4294967295 ses=4294967295 res=1
[    6.050032] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    6.050531] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    7.364876] r8169 0000:02:00.0 eth0: link down
[    7.365295] r8169 0000:02:00.0 eth0: link down
[    7.365720] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[    9.004857] r8169 0000:02:00.0 eth0: link up
[    9.005257] IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[30028.154020] warning: `in.proftpd' uses 32-bit capabilities (legacy support in use)
[68036.661829] ip6_tables: (C) 2000-2006 Netfilter Core Team
[68036.671485] ip_tables: (C) 2000-2006 Netfilter Core Team
[68036.821027] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[81522.409376] fuse init (API version 7.22)
[83290.236691] conftest[7868]: segfault at 0 ip 0000000000400750 sp 00007fffb1a440e0 error 4 in conftest[400000+1000]
[83290.470458] conftest[7894]: segfault at 0 ip 00007f60b69c2df6 sp 00007fff227feca8 error 4 in libc-2.17.so[7f60b6891000+1b6000]
[83325.997028] conftest[18103]: segfault at 0 ip 0000000000400750 sp 00007fff8f319860 error 4 in conftest[400000+1000]
[83326.230158] conftest[18129]: segfault at 0 ip 00007fcf610b7df6 sp 00007fffe6867a68 error 4 in libc-2.17.so[7fcf60f86000+1b6000]
[83359.762000] conftest[28765]: segfault at 0 ip 0000000000400750 sp 00007fff521a1620 error 4 in conftest[400000+1000]
[83359.996168] conftest[28791]: segfault at 0 ip 00007f988353adf6 sp 00007fff3d286818 error 4 in libc-2.17.so[7f9883409000+1b6000]
[83900.640629] conftest[22913]: segfault at 0 ip 0000000000400780 sp 00007fff30654970 error 4 in conftest[400000+1000]
[83900.868427] conftest[22936]: segfault at 0 ip 00007f00bedbcdf6 sp 00007fff1ec15c58 error 4 in libc-2.17.so[7f00bec8b000+1b6000]
[166537.485159] systemd-journald[509]: Vacuuming done, freed 0 bytes
[202658.568639] perf samples too long (2502 > 2500), lowering kernel.perf_event_max_sample_rate to 50000
[204554.655835] md: data-check of RAID array md3
[204554.655850] md: minimum _guaranteed_  speed: 1000 KB/sec/disk.
[204554.655864] md: using maximum available idle IO bandwidth (but not more than 200000 KB/sec) for data-check.
[204554.655888] md: using 128k window, over a total of 1943143296k.
[204560.769645] md: delaying data-check of md2 until md3 has finished (they share one or more physical units)
[204566.775318] md: delaying data-check of md1 until md3 has finished (they share one or more physical units)
[204572.781422] md: delaying data-check of md0 until md3 has finished (they share one or more physical units)
[204572.781435] md: delaying data-check of md2 until md3 has finished (they share one or more physical units)
[204572.781440] md: delaying data-check of md1 until md3 has finished (they share one or more physical units)
[210988.871118] redis-server: Corrupted page table at address 7f145f65fd48
[210988.871136] PGD 7efb0c067 PUD 7f07ac067 PMD 7f0002067 PTE 80080007e60ad067
[210988.871153] Bad pagetable: 000d [#1] SMP 
[210988.871163] Modules linked in: xt_multiport fuse ip6t_REJECT ipt_REJECT iptable_nat nf_nat_ipv4 nf_nat ip6table_mangle nf_conntrack_ipv6 nf_defrag_ipv6 iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack iptable_filter ip_tables ip6table_filter ip6_tables binfmt_misc sg snd_hda_codec_hdmi snd_hda_intel coretemp snd_hda_codec snd_hwdep iTCO_wdt iTCO_vendor_support mxm_wmi ppdev snd_seq snd_seq_device snd_pcm kvm_intel snd_page_alloc kvm snd_timer snd soundcore crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel r8169 mii pcspkr serio_raw aesni_intel lrw gf128mul glue_helper ablk_helper i2c_i801 mei_me cryptd lpc_ich mei shpchp mfd_core parport_pc parport wmi mperf nfsd auth_rpcgss nfs_acl lockd sunrpc ext4 mbcache jbd2 raid1 sd_mod crc_t10dif crct10dif_common i915
[210988.871398]  i2c_algo_bit ahci drm_kms_helper libahci drm libata i2c_core video
[210988.871419] CPU: 2 PID: 1824 Comm: redis-server Not tainted 3.10.0-123.6.3.el7.x86_64 #1
[210988.871437] Hardware name: MSI MS-7817/B85M-E45 (MS-7817), BIOS V10.2 09/25/2013
[210988.871454] task: ffff880036c1b8e0 ti: ffff8807f000e000 task.ti: ffff8807f000e000
[210988.871470] RIP: 0033:[<00007f145f2e78b4>]  [<00007f145f2e78b4>] 0x7f145f2e78b3
[210988.871490] RSP: 002b:00007fffa7c75640  EFLAGS: 00010202
[210988.871502] RAX: 00007f1460260043 RBX: 00007fffa7c75c30 RCX: 0000000000000408
[210988.872267] RDX: 000000000000002f RSI: 00007f146026003d RDI: 00007fffa7c75e86
[210988.873030] RBP: 00007fffa7c75c20 R08: 0000000000000000 R09: 00007fffa7c75da8
[210988.873764] R10: 0000000000000002 R11: 0000000000000002 R12: 0000000000000006
[210988.874492] R13: 00007fffa7c75da8 R14: 00007f146026003d R15: 00007fffa7c75da8
[210988.875231] FS:  00007f14601c8780(0000) GS:ffff88081dc80000(0000) knlGS:0000000000000000
[210988.875971] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[210988.876730] CR2: 00007f145f65fd48 CR3: 00000007efe6e000 CR4: 00000000001407e0
[210988.877471] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[210988.878208] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[210988.878924] 
[210988.879646] RIP  [<00007f145f2e78b4>] 0x7f145f2e78b3
[210988.880357]  RSP <00007fffa7c75640>
vmcore-dmesg.txt (65,904 bytes)
TrevorH

TrevorH

2014-09-22 18:12

manager   ~0020972

Still looks most likely to be hardware related to me. Did you run memtest86+ for several hours/days?
redenzian

redenzian

2014-09-23 14:13

reporter  

vmcore-new.txt (76,084 bytes)
[    0.000000] CPU0 microcode updated early to revision 0x1a, date = 2014-05-23
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-123.6.3.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Wed Aug 6 21:12:36 UTC 2014
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.6.3.el7.x86_64 root=/dev/md3 ro net.ifnames=0 crashkernel=auto vconsole.font=latarcyrheb-sun16 vconsole.keymap=de rd.auto LANG=de_DE.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000c8eedfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c8eee000-0x00000000c8ef4fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000c8ef5000-0x00000000c9339fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c933a000-0x00000000c98cafff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c98cb000-0x00000000dada7fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dada8000-0x00000000dae31fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dae32000-0x00000000dae91fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dae92000-0x00000000dafc8fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dafc9000-0x00000000dbffefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dbfff000-0x00000000dbffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dd000000-0x00000000df1fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000081edfffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: MSI MS-7817/B85M-E45 (MS-7817), BIOS V10.2 09/25/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] No AGP bridge found
[    0.000000] e820: last_pfn = 0x81ee00 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7800000000 write-back
[    0.000000]   1 base 0800000000 mask 7FE0000000 write-back
[    0.000000]   2 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   3 base 00DE000000 mask 7FFE000000 uncachable
[    0.000000]   4 base 00DD000000 mask 7FFF000000 uncachable
[    0.000000]   5 base 081F000000 mask 7FFF000000 uncachable
[    0.000000]   6 base 081EE00000 mask 7FFFE00000 uncachable
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 32GB, type WB
[    0.000000] reg 1, base: 32GB, range: 512MB, type WB
[    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 3, base: 3552MB, range: 32MB, type UC
[    0.000000] reg 4, base: 3536MB, range: 16MB, type UC
[    0.000000] reg 5, base: 33264MB, range: 16MB, type UC
[    0.000000] reg 6, base: 33262MB, range: 2MB, type UC
[    0.000000] total RAM covered: 32702M
[    0.000000]  gran_size: 64K \x09chunk_size: 64K \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 64K \x09chunk_size: 128K \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 64K \x09chunk_size: 256K \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 64K \x09chunk_size: 512K \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 64K \x09chunk_size: 1M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 64K \x09chunk_size: 2M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 64K \x09chunk_size: 4M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 64K \x09chunk_size: 8M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 64K \x09chunk_size: 16M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 64K \x09chunk_size: 32M \x09num_reg: 10  \x09lose cover RAM: 494M
[    0.000000] *BAD*gran_size: 64K \x09chunk_size: 64M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 64K \x09chunk_size: 128M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 64K \x09chunk_size: 256M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 64K \x09chunk_size: 512M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 64K \x09chunk_size: 1G \x09num_reg: 10  \x09lose cover RAM: -512M
[    0.000000] *BAD*gran_size: 64K \x09chunk_size: 2G \x09num_reg: 10  \x09lose cover RAM: -1536M
[    0.000000]  gran_size: 128K \x09chunk_size: 128K \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 128K \x09chunk_size: 256K \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 128K \x09chunk_size: 512K \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 128K \x09chunk_size: 1M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 128K \x09chunk_size: 2M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 128K \x09chunk_size: 4M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 128K \x09chunk_size: 8M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 128K \x09chunk_size: 16M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 128K \x09chunk_size: 32M \x09num_reg: 10  \x09lose cover RAM: 494M
[    0.000000] *BAD*gran_size: 128K \x09chunk_size: 64M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 128K \x09chunk_size: 128M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 128K \x09chunk_size: 256M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 128K \x09chunk_size: 512M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 128K \x09chunk_size: 1G \x09num_reg: 10  \x09lose cover RAM: -512M
[    0.000000] *BAD*gran_size: 128K \x09chunk_size: 2G \x09num_reg: 10  \x09lose cover RAM: -1536M
[    0.000000]  gran_size: 256K \x09chunk_size: 256K \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 256K \x09chunk_size: 512K \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 256K \x09chunk_size: 1M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 256K \x09chunk_size: 2M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 256K \x09chunk_size: 4M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 256K \x09chunk_size: 8M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 256K \x09chunk_size: 16M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 256K \x09chunk_size: 32M \x09num_reg: 10  \x09lose cover RAM: 494M
[    0.000000] *BAD*gran_size: 256K \x09chunk_size: 64M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 256K \x09chunk_size: 128M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 256K \x09chunk_size: 256M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 256K \x09chunk_size: 512M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 256K \x09chunk_size: 1G \x09num_reg: 10  \x09lose cover RAM: -512M
[    0.000000] *BAD*gran_size: 256K \x09chunk_size: 2G \x09num_reg: 10  \x09lose cover RAM: -1536M
[    0.000000]  gran_size: 512K \x09chunk_size: 512K \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 512K \x09chunk_size: 1M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 512K \x09chunk_size: 2M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 512K \x09chunk_size: 4M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 512K \x09chunk_size: 8M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 512K \x09chunk_size: 16M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 512K \x09chunk_size: 32M \x09num_reg: 10  \x09lose cover RAM: 494M
[    0.000000] *BAD*gran_size: 512K \x09chunk_size: 64M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 512K \x09chunk_size: 128M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 512K \x09chunk_size: 256M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 512K \x09chunk_size: 512M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 512K \x09chunk_size: 1G \x09num_reg: 10  \x09lose cover RAM: -512M
[    0.000000] *BAD*gran_size: 512K \x09chunk_size: 2G \x09num_reg: 10  \x09lose cover RAM: -1536M
[    0.000000]  gran_size: 1M \x09chunk_size: 1M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 1M \x09chunk_size: 2M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 1M \x09chunk_size: 4M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 1M \x09chunk_size: 8M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 1M \x09chunk_size: 16M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 1M \x09chunk_size: 32M \x09num_reg: 10  \x09lose cover RAM: 494M
[    0.000000] *BAD*gran_size: 1M \x09chunk_size: 64M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 1M \x09chunk_size: 128M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 1M \x09chunk_size: 256M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 1M \x09chunk_size: 512M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 1M \x09chunk_size: 1G \x09num_reg: 10  \x09lose cover RAM: -512M
[    0.000000] *BAD*gran_size: 1M \x09chunk_size: 2G \x09num_reg: 10  \x09lose cover RAM: -1536M
[    0.000000]  gran_size: 2M \x09chunk_size: 2M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 2M \x09chunk_size: 4M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 2M \x09chunk_size: 8M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 2M \x09chunk_size: 16M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 2M \x09chunk_size: 32M \x09num_reg: 10  \x09lose cover RAM: 494M
[    0.000000] *BAD*gran_size: 2M \x09chunk_size: 64M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 2M \x09chunk_size: 128M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 2M \x09chunk_size: 256M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 2M \x09chunk_size: 512M \x09num_reg: 10  \x09lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 2M \x09chunk_size: 1G \x09num_reg: 10  \x09lose cover RAM: -512M
[    0.000000] *BAD*gran_size: 2M \x09chunk_size: 2G \x09num_reg: 10  \x09lose cover RAM: -1536M
[    0.000000]  gran_size: 4M \x09chunk_size: 4M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 4M \x09chunk_size: 8M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 4M \x09chunk_size: 16M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 4M \x09chunk_size: 32M \x09num_reg: 10  \x09lose cover RAM: 494M
[    0.000000] *BAD*gran_size: 4M \x09chunk_size: 64M \x09num_reg: 10  \x09lose cover RAM: -14M
[    0.000000] *BAD*gran_size: 4M \x09chunk_size: 128M \x09num_reg: 10  \x09lose cover RAM: -14M
[    0.000000] *BAD*gran_size: 4M \x09chunk_size: 256M \x09num_reg: 10  \x09lose cover RAM: -14M
[    0.000000] *BAD*gran_size: 4M \x09chunk_size: 512M \x09num_reg: 10  \x09lose cover RAM: -14M
[    0.000000] *BAD*gran_size: 4M \x09chunk_size: 1G \x09num_reg: 10  \x09lose cover RAM: -510M
[    0.000000] *BAD*gran_size: 4M \x09chunk_size: 2G \x09num_reg: 10  \x09lose cover RAM: -1534M
[    0.000000]  gran_size: 8M \x09chunk_size: 8M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 8M \x09chunk_size: 16M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 8M \x09chunk_size: 32M \x09num_reg: 10  \x09lose cover RAM: 494M
[    0.000000] *BAD*gran_size: 8M \x09chunk_size: 64M \x09num_reg: 10  \x09lose cover RAM: -10M
[    0.000000] *BAD*gran_size: 8M \x09chunk_size: 128M \x09num_reg: 10  \x09lose cover RAM: -10M
[    0.000000] *BAD*gran_size: 8M \x09chunk_size: 256M \x09num_reg: 10  \x09lose cover RAM: -10M
[    0.000000] *BAD*gran_size: 8M \x09chunk_size: 512M \x09num_reg: 10  \x09lose cover RAM: -10M
[    0.000000] *BAD*gran_size: 8M \x09chunk_size: 1G \x09num_reg: 10  \x09lose cover RAM: -506M
[    0.000000] *BAD*gran_size: 8M \x09chunk_size: 2G \x09num_reg: 10  \x09lose cover RAM: -1530M
[    0.000000]  gran_size: 16M \x09chunk_size: 16M \x09num_reg: 10  \x09lose cover RAM: 238M
[    0.000000]  gran_size: 16M \x09chunk_size: 32M \x09num_reg: 10  \x09lose cover RAM: 494M
[    0.000000]  gran_size: 16M \x09chunk_size: 64M \x09num_reg: 10  \x09lose cover RAM: 14M
[    0.000000]  gran_size: 16M \x09chunk_size: 128M \x09num_reg: 10  \x09lose cover RAM: 14M
[    0.000000]  gran_size: 16M \x09chunk_size: 256M \x09num_reg: 10  \x09lose cover RAM: 14M
[    0.000000]  gran_size: 16M \x09chunk_size: 512M \x09num_reg: 10  \x09lose cover RAM: 14M
[    0.000000]  gran_size: 16M \x09chunk_size: 1G \x09num_reg: 10  \x09lose cover RAM: 14M
[    0.000000] *BAD*gran_size: 16M \x09chunk_size: 2G \x09num_reg: 10  \x09lose cover RAM: -1010M
[    0.000000]  gran_size: 32M \x09chunk_size: 32M \x09num_reg: 10  \x09lose cover RAM: 126M
[    0.000000]  gran_size: 32M \x09chunk_size: 64M \x09num_reg: 10  \x09lose cover RAM: 30M
[    0.000000]  gran_size: 32M \x09chunk_size: 128M \x09num_reg: 9  \x09lose cover RAM: 30M
[    0.000000]  gran_size: 32M \x09chunk_size: 256M \x09num_reg: 9  \x09lose cover RAM: 30M
[    0.000000]  gran_size: 32M \x09chunk_size: 512M \x09num_reg: 9  \x09lose cover RAM: 30M
[    0.000000]  gran_size: 32M \x09chunk_size: 1G \x09num_reg: 9  \x09lose cover RAM: 30M
[    0.000000]  gran_size: 32M \x09chunk_size: 2G \x09num_reg: 10  \x09lose cover RAM: 30M
[    0.000000]  gran_size: 64M \x09chunk_size: 64M \x09num_reg: 10  \x09lose cover RAM: 126M
[    0.000000]  gran_size: 64M \x09chunk_size: 128M \x09num_reg: 9  \x09lose cover RAM: 62M
[    0.000000]  gran_size: 64M \x09chunk_size: 256M \x09num_reg: 9  \x09lose cover RAM: 62M
[    0.000000]  gran_size: 64M \x09chunk_size: 512M \x09num_reg: 9  \x09lose cover RAM: 62M
[    0.000000]  gran_size: 64M \x09chunk_size: 1G \x09num_reg: 9  \x09lose cover RAM: 62M
[    0.000000]  gran_size: 64M \x09chunk_size: 2G \x09num_reg: 10  \x09lose cover RAM: 62M
[    0.000000]  gran_size: 128M \x09chunk_size: 128M \x09num_reg: 9  \x09lose cover RAM: 190M
[    0.000000]  gran_size: 128M \x09chunk_size: 256M \x09num_reg: 9  \x09lose cover RAM: 190M
[    0.000000]  gran_size: 128M \x09chunk_size: 512M \x09num_reg: 9  \x09lose cover RAM: 190M
[    0.000000]  gran_size: 128M \x09chunk_size: 1G \x09num_reg: 9  \x09lose cover RAM: 190M
[    0.000000]  gran_size: 128M \x09chunk_size: 2G \x09num_reg: 10  \x09lose cover RAM: 190M
[    0.000000]  gran_size: 256M \x09chunk_size: 256M \x09num_reg: 7  \x09lose cover RAM: 446M
[    0.000000]  gran_size: 256M \x09chunk_size: 512M \x09num_reg: 9  \x09lose cover RAM: 446M
[    0.000000]  gran_size: 256M \x09chunk_size: 1G \x09num_reg: 9  \x09lose cover RAM: 446M
[    0.000000]  gran_size: 256M \x09chunk_size: 2G \x09num_reg: 10  \x09lose cover RAM: 446M
[    0.000000]  gran_size: 512M \x09chunk_size: 512M \x09num_reg: 5  \x09lose cover RAM: 958M
[    0.000000]  gran_size: 512M \x09chunk_size: 1G \x09num_reg: 5  \x09lose cover RAM: 958M
[    0.000000]  gran_size: 512M \x09chunk_size: 2G \x09num_reg: 5  \x09lose cover RAM: 958M
[    0.000000]  gran_size: 1G \x09chunk_size: 1G \x09num_reg: 5  \x09lose cover RAM: 958M
[    0.000000]  gran_size: 1G \x09chunk_size: 2G \x09num_reg: 5  \x09lose cover RAM: 958M
[    0.000000]  gran_size: 2G \x09chunk_size: 2G \x09num_reg: 4  \x09lose cover RAM: 1982M
[    0.000000] mtrr_cleanup: can not find optimal value
[    0.000000] please specify mtrr_gran_size/mtrr_chunk_size
[    0.000000] e820: update [mem 0xdd000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdc000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd720-0x000fd72f] mapped at [ffff8800000fd720]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x01e1f000, 0x01e1ffff] PGTABLE
[    0.000000] BRK [0x01e20000, 0x01e20fff] PGTABLE
[    0.000000] BRK [0x01e21000, 0x01e21fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x81ec00000-0x81edfffff]
[    0.000000]  [mem 0x81ec00000-0x81edfffff] page 2M
[    0.000000] BRK [0x01e22000, 0x01e22fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x81c000000-0x81ebfffff]
[    0.000000]  [mem 0x81c000000-0x81ebfffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x800000000-0x81bffffff]
[    0.000000]  [mem 0x800000000-0x81bffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x00100000-0xc8eedfff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0x3fffffff] page 2M
[    0.000000]  [mem 0x40000000-0xbfffffff] page 1G
[    0.000000]  [mem 0xc0000000-0xc8dfffff] page 2M
[    0.000000]  [mem 0xc8e00000-0xc8eedfff] page 4k
[    0.000000] init_memory_mapping: [mem 0xc8ef5000-0xc9339fff]
[    0.000000]  [mem 0xc8ef5000-0xc8ffffff] page 4k
[    0.000000]  [mem 0xc9000000-0xc91fffff] page 2M
[    0.000000]  [mem 0xc9200000-0xc9339fff] page 4k
[    0.000000] BRK [0x01e23000, 0x01e23fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0xc98cb000-0xdada7fff]
[    0.000000]  [mem 0xc98cb000-0xc99fffff] page 4k
[    0.000000]  [mem 0xc9a00000-0xdabfffff] page 2M
[    0.000000]  [mem 0xdac00000-0xdada7fff] page 4k
[    0.000000] BRK [0x01e24000, 0x01e24fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0xdae32000-0xdae91fff]
[    0.000000]  [mem 0xdae32000-0xdae91fff] page 4k
[    0.000000] init_memory_mapping: [mem 0xdbfff000-0xdbffffff]
[    0.000000]  [mem 0xdbfff000-0xdbffffff] page 4k
[    0.000000] init_memory_mapping: [mem 0x100000000-0x7ffffffff]
[    0.000000]  [mem 0x100000000-0x7ffffffff] page 1G
[    0.000000] RAMDISK: [mem 0x36d70000-0x376affff]
[    0.000000] Reserving 162MB of memory at 704MB for crashkernel (System RAM: 32662MB)
[    0.000000] ACPI: RSDP 00000000000f0490 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 00000000daf9a088 0008C (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000dafa7a60 0010C (v05 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000daf9a1a8 0D8B6 (v02 ALASKA    A M I 00000031 INTL 20120711)
[    0.000000] ACPI: FACS 00000000dafc7080 00040
[    0.000000] ACPI: APIC 00000000dafa7b70 00092 (v03 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000dafa7c08 00044 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: LPIT 00000000dafa7c50 0005C (v01 ALASKA    A M I 00000000 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000dafa7cb0 00539 (v01  PmRef  Cpu0Ist 00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000dafa81f0 00AD8 (v01  PmRef    CpuPm 00003000 INTL 20120711)
[    0.000000] ACPI: MCFG 00000000dafa8cc8 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000dafa8d08 00038 (v01 ALASKA    A M I 01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000dafa8d40 0036D (v01 SataRe SataTabl 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000dafa90b0 034E1 (v01 SaSsdt  SaSsdt  00003000 INTL 20091112)
[    0.000000] ACPI: ASF! 00000000dafac598 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: DMAR 00000000dafac640 000B8 (v01 INTEL      HSW  00000001 INTL 00000001)
[    0.000000] ACPI: SSDT 00000000dafac6f8 00A26 (v01 Intel_ IsctTabl 00001000 INTL 20120711)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000081edfffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x81edfffff]
[    0.000000]   NODE_DATA [mem 0x81edd4000-0x81edfafff]
[    0.000000]  [ffffea0000000000-ffffea00207fffff] PMD -> [ffff8807fe400000-ffff88081e3fffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x81edfffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xc8eedfff]
[    0.000000]   node   0: [mem 0xc8ef5000-0xc9339fff]
[    0.000000]   node   0: [mem 0xc98cb000-0xdada7fff]
[    0.000000]   node   0: [mem 0xdae32000-0xdae91fff]
[    0.000000]   node   0: [mem 0xdbfff000-0xdbffffff]
[    0.000000]   node   0: [mem 0x100000000-0x81edfffff]
[    0.000000] On node 0 totalpages: 8361485
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13922 pages used for memmap
[    0.000000]   DMA32 zone: 890993 pages, LIFO batch:31
[    0.000000]   Normal zone: 116664 pages used for memmap
[    0.000000]   Normal zone: 7466496 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] nr_irqs_gsi: 40
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc8eee000-0xc8ef4fff]
[    0.000000] PM: Registered nosave memory: [mem 0xc933a000-0xc98cafff]
[    0.000000] PM: Registered nosave memory: [mem 0xdada8000-0xdae31fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdae92000-0xdafc8fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdafc9000-0xdbffefff]
[    0.000000] PM: Registered nosave memory: [mem 0xdc000000-0xdcffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd000000-0xdf1fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf200000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdf200000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 29 pages/cpu @ffff88081ea00000 s86656 r8192 d23936 u262144
[    0.000000] pcpu-alloc: s86656 r8192 d23936 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8230814
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.6.3.el7.x86_64 root=/dev/md3 ro net.ifnames=0 crashkernel=auto vconsole.font=latarcyrheb-sun16 vconsole.keymap=de rd.auto LANG=de_DE.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340
[    0.000000] Checking aperture...
[    0.000000] No AGP bridge found
[    0.000000] Memory: 32664300k/34060288k available (6107k kernel code, 614348k absent, 781640k reserved, 4072k data, 1584k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] \x09RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] \x09Experimental no-CBs for all CPUs
[    0.000000] \x09Experimental no-CBs CPUs: 0-7.
[    0.000000] NR_IRQS:327936 nr_irqs:744 16
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 134217728 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.001000] spurious 8259A interrupt: IRQ7.
[    0.001000] tsc: Detected 3399.802 MHz processor
[    0.000001] Calibrating delay loop (skipped), value calculated using timer frequency.. 6799.60 BogoMIPS (lpj=3399802)
[    0.000132] pid_max: default: 32768 minimum: 301
[    0.000210] Security Framework initialized
[    0.000277] SELinux:  Initializing.
[    0.000343] SELinux:  Starting in permissive mode
[    0.001867] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.006138] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.007953] Mount-cache hash table entries: 4096
[    0.008145] Initializing cgroup subsys memory
[    0.008215] Initializing cgroup subsys devices
[    0.008279] Initializing cgroup subsys freezer
[    0.008342] Initializing cgroup subsys net_cls
[    0.008424] Initializing cgroup subsys blkio
[    0.008488] Initializing cgroup subsys perf_event
[    0.008552] Initializing cgroup subsys hugetlb
[    0.008633] CPU: Physical Processor ID: 0
[    0.008696] CPU: Processor Core ID: 0
[    0.009506] mce: CPU supports 9 MCE banks
[    0.009578] CPU0: Thermal monitoring enabled (TM1)
[    0.009650] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0\x0aLast level dTLB entries: 4KB 64, 2MB 0, 4MB 0\x0atlb_flushall_shift: 6
[    0.009839] Freeing SMP alternatives: 24k freed
[    0.010582] ACPI: Core revision 20130517
[    0.016145] ACPI: All ACPI Tables successfully acquired
[    0.016496] ftrace: allocating 23390 entries in 92 pages
[    0.023412] dmar: Host address width 39
[    0.023499] dmar: DRHD base: 0x000000fed90000 flags: 0x0
[    0.023591] dmar: IOMMU 0: reg_base_addr fed90000 ver 1:0 cap c0000020660462 ecap f0101a
[    0.023732] dmar: DRHD base: 0x000000fed91000 flags: 0x1
[    0.023822] dmar: IOMMU 1: reg_base_addr fed91000 ver 1:0 cap d2008020660462 ecap f010da
[    0.023963] dmar: RMRR base: 0x000000dbea8000 end: 0x000000dbeb6fff
[    0.024053] dmar: RMRR base: 0x000000dd000000 end: 0x000000df1fffff
[    0.024207] IOAPIC id 8 under DRHD base  0xfed91000 IOMMU 1
[    0.024296] HPET id 0 under DRHD base 0xfed91000
[    0.024489] Enabled IRQ remapping in x2apic mode
[    0.024577] Enabling x2apic
[    0.024661] Enabled x2apic
[    0.024756] Switched APIC routing to cluster x2apic.
[    0.025254] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.035338] smpboot: CPU0: Intel(R) Xeon(R) CPU E3-1245 v3 @ 3.40GHz (fam: 06, model: 3c, stepping: 03)
[    0.035580] TSC deadline timer enabled
[    0.035586] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
[    0.035890] ... version:                3
[    0.035976] ... bit width:              48
[    0.036062] ... generic registers:      4
[    0.036149] ... value mask:             0000ffffffffffff
[    0.036237] ... max period:             0000ffffffffffff
[    0.036325] ... fixed-purpose events:   3
[    0.036411] ... event mask:             000000070000000f
[    0.048572] CPU1 microcode updated early to revision 0x1a, date = 2014-05-23
[    0.051484] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.062929] CPU2 microcode updated early to revision 0x1a, date = 2014-05-23
[    0.077066] CPU3 microcode updated early to revision 0x1a, date = 2014-05-23
[    0.037348] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.135723] Brought up 8 CPUs
[    0.135810] smpboot: Total of 8 processors activated (54396.83 BogoMIPS)
[    0.142456] devtmpfs: initialized
[    0.143951] EVM: security.selinux
[    0.144037] EVM: security.ima
[    0.144121] EVM: security.capability
[    0.144237] PM: Registering ACPI NVS region [mem 0xc8eee000-0xc8ef4fff] (28672 bytes)
[    0.144380] PM: Registering ACPI NVS region [mem 0xdae92000-0xdafc8fff] (1273856 bytes)
[    0.144982] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.145096] NET: Registered protocol family 16
[    0.145252] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.145395] ACPI: bus type PCI registered
[    0.145481] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.145600] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.145744] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.150063] PCI: Using configuration type 1 for base access
[    0.150793] bio: create slab <bio-0> at 0
[    0.150947] ACPI: Added _OSI(Module Device)
[    0.151035] ACPI: Added _OSI(Processor Device)
[    0.151122] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.151210] ACPI: Added _OSI(Processor Aggregator Device)
[    0.152449] ACPI: EC: Look up EC in DSDT
[    0.153794] ACPI: Executed 1 blocks of module-level executable AML code
[    0.155639] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.157353] ACPI: SSDT 00000000dae27c18 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
[    0.157847] ACPI: Dynamic OEM Table Load:
[    0.157996] ACPI: SSDT           (null) 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
[    0.159646] ACPI: SSDT 00000000dae27618 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
[    0.160183] ACPI: Dynamic OEM Table Load:
[    0.160336] ACPI: SSDT           (null) 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
[    0.164328] ACPI: SSDT 00000000dae26d98 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
[    0.164818] ACPI: Dynamic OEM Table Load:
[    0.164967] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
[    0.167269] ACPI: Interpreter enabled
[    0.167359] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
[    0.167569] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    0.167784] ACPI: (supports S0 S3 S4 S5)
[    0.167870] ACPI: Using IOAPIC for interrupt routing
[    0.167975] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.168202] ACPI: No dock devices found.
[    0.173267] ACPI: Power Resource [FN00] (off)
[    0.173395] ACPI: Power Resource [FN01] (off)
[    0.174970] ACPI: Power Resource [FN02] (off)
[    0.175095] ACPI: Power Resource [FN03] (off)
[    0.175219] ACPI: Power Resource [FN04] (off)
[    0.175765] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.175857] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.176148] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
[    0.176366] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.176742] PCI host bridge to bus 0000:00
[    0.176829] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.176918] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
[    0.177010] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[    0.177100] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    0.177191] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff]
[    0.177282] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff]
[    0.177374] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff]
[    0.177464] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff]
[    0.177555] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff]
[    0.177646] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff]
[    0.177738] pci_bus 0000:00: root bus resource [mem 0xdf200000-0xfeafffff]
[    0.177833] pci 0000:00:00.0: [8086:0c08] type 00 class 0x060000
[    0.177887] pci 0000:00:02.0: [8086:041a] type 00 class 0x030000
[    0.177895] pci 0000:00:02.0: reg 0x10: [mem 0xf7800000-0xf7bfffff 64bit]
[    0.177899] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.177902] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.177948] pci 0000:00:03.0: [8086:0c0c] type 00 class 0x040300
[    0.177953] pci 0000:00:03.0: reg 0x10: [mem 0xf7d10000-0xf7d13fff 64bit]
[    0.178026] pci 0000:00:14.0: [8086:8c31] type 00 class 0x0c0330
[    0.178042] pci 0000:00:14.0: reg 0x10: [mem 0xf7d00000-0xf7d0ffff 64bit]
[    0.178093] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.178120] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.178228] pci 0000:00:16.0: [8086:8c3a] type 00 class 0x078000
[    0.178245] pci 0000:00:16.0: reg 0x10: [mem 0xf7d1a000-0xf7d1a00f 64bit]
[    0.178300] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.178353] pci 0000:00:1a.0: [8086:8c2d] type 00 class 0x0c0320
[    0.178370] pci 0000:00:1a.0: reg 0x10: [mem 0xf7d18000-0xf7d183ff]
[    0.178447] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.178485] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.178593] pci 0000:00:1c.0: [8086:8c10] type 01 class 0x060400
[    0.178650] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.178679] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.178785] pci 0000:00:1c.2: [8086:8c14] type 01 class 0x060400
[    0.178841] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.178870] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.178976] pci 0000:00:1c.3: [8086:244e] type 01 class 0x060401
[    0.179035] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.179064] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.179177] pci 0000:00:1d.0: [8086:8c26] type 00 class 0x0c0320
[    0.179195] pci 0000:00:1d.0: reg 0x10: [mem 0xf7d17000-0xf7d173ff]
[    0.179271] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.179310] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.179420] pci 0000:00:1f.0: [8086:8c50] type 00 class 0x060100
[    0.179548] pci 0000:00:1f.2: [8086:8c02] type 00 class 0x010601
[    0.179561] pci 0000:00:1f.2: reg 0x10: [io  0xf0b0-0xf0b7]
[    0.179567] pci 0000:00:1f.2: reg 0x14: [io  0xf0a0-0xf0a3]
[    0.179574] pci 0000:00:1f.2: reg 0x18: [io  0xf090-0xf097]
[    0.179580] pci 0000:00:1f.2: reg 0x1c: [io  0xf080-0xf083]
[    0.179586] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.179592] pci 0000:00:1f.2: reg 0x24: [mem 0xf7d16000-0xf7d167ff]
[    0.179623] pci 0000:00:1f.2: PME# supported from D3hot
[    0.179663] pci 0000:00:1f.3: [8086:8c22] type 00 class 0x0c0500
[    0.179675] pci 0000:00:1f.3: reg 0x10: [mem 0xf7d15000-0xf7d150ff 64bit]
[    0.179692] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.179790] acpiphp: Slot [1] registered
[    0.179880] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.180031] pci 0000:02:00.0: [10ec:8168] type 00 class 0x020000
[    0.180046] pci 0000:02:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.180072] pci 0000:02:00.0: reg 0x18: [mem 0xf7c00000-0xf7c00fff 64bit]
[    0.180089] pci 0000:02:00.0: reg 0x20: [mem 0xf0000000-0xf0003fff 64bit pref]
[    0.180176] pci 0000:02:00.0: supports D1 D2
[    0.180177] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.180206] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.182023] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.182113] pci 0000:00:1c.2:   bridge window [io  0xe000-0xefff]
[    0.182115] pci 0000:00:1c.2:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.182120] pci 0000:00:1c.2:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.182181] pci 0000:03:00.0: [1b21:1080] type 01 class 0x060400
[    0.182307] pci 0000:03:00.0: supports D1 D2
[    0.182307] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.182336] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.184021] pci 0000:00:1c.3: PCI bridge to [bus 03-04] (subtractive decode)
[    0.184118] pci 0000:00:1c.3:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
[    0.184119] pci 0000:00:1c.3:   bridge window [io  0x0d00-0xffff] (subtractive decode)
[    0.184120] pci 0000:00:1c.3:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
[    0.184121] pci 0000:00:1c.3:   bridge window [mem 0x000d0000-0x000d3fff] (subtractive decode)
[    0.184122] pci 0000:00:1c.3:   bridge window [mem 0x000d4000-0x000d7fff] (subtractive decode)
[    0.184123] pci 0000:00:1c.3:   bridge window [mem 0x000d8000-0x000dbfff] (subtractive decode)
[    0.184124] pci 0000:00:1c.3:   bridge window [mem 0x000dc000-0x000dffff] (subtractive decode)
[    0.184125] pci 0000:00:1c.3:   bridge window [mem 0x000e0000-0x000e3fff] (subtractive decode)
[    0.184126] pci 0000:00:1c.3:   bridge window [mem 0x000e4000-0x000e7fff] (subtractive decode)
[    0.184127] pci 0000:00:1c.3:   bridge window [mem 0xdf200000-0xfeafffff] (subtractive decode)
[    0.184250] pci 0000:03:00.0: PCI bridge to [bus 04]
[    0.184377] acpi PNP0A08:00: Disabling ASPM (FADT indicates it is unsupported)
[    0.185004] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.185473] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.186049] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.186514] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.186979] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.187557] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.188135] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.188712] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.189389] ACPI: Enabled 6 GPEs in block 00 to 3F
[    0.189542] ACPI: \_SB_.PCI0: notify handler is installed
[    0.189581] Found 1 acpi root devices
[    0.189627] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.189769] vgaarb: loaded
[    0.189852] vgaarb: bridge control possible 0000:00:02.0
[    0.189972] SCSI subsystem initialized
[    0.190067] ACPI: bus type USB registered
[    0.190162] usbcore: registered new interface driver usbfs
[    0.190254] usbcore: registered new interface driver hub
[    0.190363] usbcore: registered new device driver usb
[    0.190491] PCI: Using ACPI for IRQ routing
[    0.191788] PCI: pci_cache_line_size set to 64 bytes
[    0.191826] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.191827] e820: reserve RAM buffer [mem 0xc8eee000-0xcbffffff]
[    0.191828] e820: reserve RAM buffer [mem 0xc933a000-0xcbffffff]
[    0.191829] e820: reserve RAM buffer [mem 0xdada8000-0xdbffffff]
[    0.191829] e820: reserve RAM buffer [mem 0xdae92000-0xdbffffff]
[    0.191830] e820: reserve RAM buffer [mem 0x81ee00000-0x81fffffff]
[    0.191873] NetLabel: Initializing
[    0.191958] NetLabel:  domain hash size = 128
[    0.192045] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.192138] NetLabel:  unlabeled traffic allowed by default
[    0.192248] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.192623] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.194719] Switching to clocksource hpet
[    0.197432] pnp: PnP ACPI init
[    0.197520] ACPI: bus type PNP registered
[    0.197638] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.197729] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.197735] pnp 00:01: [dma 4]
[    0.197742] pnp 00:01: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.197751] pnp 00:02: Plug and Play ACPI device, IDs INT0800 (active)
[    0.197821] pnp 00:03: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.197848] pnp 00:04: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.197910] system 00:05: [io  0x0680-0x069f] has been reserved
[    0.198000] system 00:05: [io  0xffff] has been reserved
[    0.198090] system 00:05: [io  0xffff] has been reserved
[    0.198178] system 00:05: [io  0xffff] has been reserved
[    0.198267] system 00:05: [io  0x1c00-0x1cfe] has been reserved
[    0.198357] system 00:05: [io  0x1d00-0x1dfe] has been reserved
[    0.198446] system 00:05: [io  0x1e00-0x1efe] has been reserved
[    0.198536] system 00:05: [io  0x1f00-0x1ffe] has been reserved
[    0.198625] system 00:05: [io  0x1800-0x18fe] could not be reserved
[    0.198715] system 00:05: [io  0x164e-0x164f] has been reserved
[    0.198805] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.198823] pnp 00:06: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.198845] system 00:07: [io  0x1854-0x1857] has been reserved
[    0.198935] system 00:07: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.198993] system 00:08: [io  0x0a00-0x0a0f] has been reserved
[    0.199082] system 00:08: [io  0x0a10-0x0a1f] has been reserved
[    0.199172] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.199265] pnp 00:09: [dma 0 disabled]
[    0.199288] pnp 00:09: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.199432] pnp 00:0a: [dma 0 disabled]
[    0.199482] pnp 00:0a: Plug and Play ACPI device, IDs PNP0400 (active)
[    0.199504] system 00:0b: [io  0x04d0-0x04d1] has been reserved
[    0.199594] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.199846] system 00:0c: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.199937] system 00:0c: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.200028] system 00:0c: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.200119] system 00:0c: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.200209] system 00:0c: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.200300] system 00:0c: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.200391] system 00:0c: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.200482] system 00:0c: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.200573] system 00:0c: [mem 0xff000000-0xffffffff] has been reserved
[    0.200664] system 00:0c: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.200755] system 00:0c: [mem 0xf7fdf000-0xf7fdffff] has been reserved
[    0.200849] system 00:0c: [mem 0xf7fe0000-0xf7feffff] has been reserved
[    0.200940] system 00:0c: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.201072] pnp: PnP ACPI: found 13 devices
[    0.201158] ACPI: bus type PNP unregistered
[    0.206813] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
[    0.206815] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000
[    0.206816] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 01] add_size 200000
[    0.206838] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] get_res_add_size add_size 200000
[    0.206839] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
[    0.206840] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] get_res_add_size add_size 1000
[    0.206842] pci 0000:00:1c.0: BAR 14: assigned [mem 0xdf200000-0xdf3fffff]
[    0.206935] pci 0000:00:1c.0: BAR 15: assigned [mem 0xdf400000-0xdf5fffff 64bit pref]
[    0.207076] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.207166] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.207255] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.207347] pci 0000:00:1c.0:   bridge window [mem 0xdf200000-0xdf3fffff]
[    0.207440] pci 0000:00:1c.0:   bridge window [mem 0xdf400000-0xdf5fffff 64bit pref]
[    0.207582] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.207671] pci 0000:00:1c.2:   bridge window [io  0xe000-0xefff]
[    0.207763] pci 0000:00:1c.2:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.207859] pci 0000:00:1c.2:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.208002] pci 0000:03:00.0: PCI bridge to [bus 04]
[    0.208105] pci 0000:00:1c.3: PCI bridge to [bus 03-04]
[    0.208201] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    0.208202] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    0.208203] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    0.208204] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff]
[    0.208205] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff]
[    0.208205] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff]
[    0.208206] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff]
[    0.208207] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff]
[    0.208208] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff]
[    0.208209] pci_bus 0000:00: resource 13 [mem 0xdf200000-0xfeafffff]
[    0.208210] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
[    0.208211] pci_bus 0000:01: resource 1 [mem 0xdf200000-0xdf3fffff]
[    0.208212] pci_bus 0000:01: resource 2 [mem 0xdf400000-0xdf5fffff 64bit pref]
[    0.208213] pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
[    0.208214] pci_bus 0000:02: resource 1 [mem 0xf7c00000-0xf7cfffff]
[    0.208215] pci_bus 0000:02: resource 2 [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.208216] pci_bus 0000:03: resource 4 [io  0x0000-0x0cf7]
[    0.208217] pci_bus 0000:03: resource 5 [io  0x0d00-0xffff]
[    0.208217] pci_bus 0000:03: resource 6 [mem 0x000a0000-0x000bffff]
[    0.208218] pci_bus 0000:03: resource 7 [mem 0x000d0000-0x000d3fff]
[    0.208219] pci_bus 0000:03: resource 8 [mem 0x000d4000-0x000d7fff]
[    0.208220] pci_bus 0000:03: resource 9 [mem 0x000d8000-0x000dbfff]
[    0.208221] pci_bus 0000:03: resource 10 [mem 0x000dc000-0x000dffff]
[    0.208222] pci_bus 0000:03: resource 11 [mem 0x000e0000-0x000e3fff]
[    0.208223] pci_bus 0000:03: resource 12 [mem 0x000e4000-0x000e7fff]
[    0.208224] pci_bus 0000:03: resource 13 [mem 0xdf200000-0xfeafffff]
[    0.208239] NET: Registered protocol family 2
[    0.208482] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.208866] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.209053] TCP: Hash tables configured (established 262144 bind 65536)
[    0.209153] TCP: reno registered
[    0.209261] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.209422] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.209590] NET: Registered protocol family 1
[    0.209682] pci 0000:00:02.0: Boot video device
[    0.209976] PCI: CLS 64 bytes, default 64
[    0.209998] Unpacking initramfs...
[    0.307506] Freeing initrd memory: 9472k freed
[    0.308237] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.308329] software IO TLB [mem 0xd6da8000-0xdada8000] (64MB) mapped at [ffff8800d6da8000-ffff8800dada7fff]
[    0.308888] microcode: CPU0 sig=0x306c3, pf=0x2, revision=0x1a
[    0.308980] microcode: CPU1 sig=0x306c3, pf=0x2, revision=0x1a
[    0.309075] microcode: CPU2 sig=0x306c3, pf=0x2, revision=0x1a
[    0.309169] microcode: CPU3 sig=0x306c3, pf=0x2, revision=0x1a
[    0.309264] microcode: CPU4 sig=0x306c3, pf=0x2, revision=0x1a
[    0.309357] microcode: CPU5 sig=0x306c3, pf=0x2, revision=0x1a
[    0.309451] microcode: CPU6 sig=0x306c3, pf=0x2, revision=0x1a
[    0.309545] microcode: CPU7 sig=0x306c3, pf=0x2, revision=0x1a
[    0.309651] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.309904] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.310010] Initialise system trusted keyring
[    0.310119] audit: initializing netlink socket (disabled)
[    0.310215] type=2000 audit(1411313748.291:1): initialized
[    0.324577] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.325216] zbud: loaded
[    0.325386] VFS: Disk quotas dquot_6.5.2
[    0.325489] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.325656] msgmni has been set to 32768
[    0.325775] Key type big_key registered
[    0.325861] SELinux:  Registering netfilter hooks
[    0.326450] alg: No test for stdrng (krng)
[    0.326541] NET: Registered protocol family 38
[    0.326629] Key type asymmetric registered
[    0.326716] Asymmetric key parser 'x509' registered
[    0.326822] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[    0.326996] io scheduler noop registered
[    0.327084] io scheduler deadline registered (default)
[    0.327184] io scheduler cfq registered
[    0.327480] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.327576] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.327694] intel_idle: MWAIT substates: 0x42120
[    0.327695] intel_idle: v0.4 model 0x3C
[    0.327696] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.327767] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.327910] ACPI: Power Button [PWRB]
[    0.328010] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.328150] ACPI: Power Button [PWRF]
[    0.328268] ACPI: Fan [FAN0] (off)
[    0.328363] ACPI: Fan [FAN1] (off)
[    0.328459] ACPI: Fan [FAN2] (off)
[    0.328554] ACPI: Fan [FAN3] (off)
[    0.328649] ACPI: Fan [FAN4] (off)
[    0.328766] ACPI: Requesting acpi_cpufreq
[    0.329193] thermal LNXTHERM:00: registered as thermal_zone0
[    0.329283] ACPI: Thermal Zone [TZ00] (28 C)
[    0.329491] thermal LNXTHERM:01: registered as thermal_zone1
[    0.329580] ACPI: Thermal Zone [TZ01] (30 C)
[    0.329688] GHES: HEST is not enabled!
[    0.329806] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.350403] 00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.350780] Non-volatile memory driver v1.3
[    0.350867] Linux agpgart interface v0.103
[    0.350991] crash memory driver: version 1.1
[    0.352542] rdac: device handler registered
[    0.352652] hp_sw: device handler registered
[    0.352744] emc: device handler registered
[    0.352830] alua: device handler registered
[    0.352929] libphy: Fixed MDIO Bus: probed
[    0.353036] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.353130] ehci-pci: EHCI PCI platform driver
[    0.353273] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.353384] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.353532] ehci-pci 0000:00:1a.0: debug port 2
[    0.357510] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.357521] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7d18000
[    0.362726] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.362835] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.362926] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.363065] usb usb1: Product: EHCI Host Controller
[    0.363152] usb usb1: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 ehci_hcd
[    0.363244] usb usb1: SerialNumber: 0000:00:1a.0
[    0.363383] hub 1-0:1.0: USB hub found
[    0.363471] hub 1-0:1.0: 2 ports detected
[    0.363660] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.363778] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.363927] ehci-pci 0000:00:1d.0: debug port 2
[    0.367910] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.367920] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7d17000
[    0.373717] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.373822] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.373913] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.374052] usb usb2: Product: EHCI Host Controller
[    0.374140] usb usb2: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 ehci_hcd
[    0.374231] usb usb2: SerialNumber: 0000:00:1d.0
[    0.374364] hub 2-0:1.0: USB hub found
[    0.374452] hub 2-0:1.0: 2 ports detected
[    0.374589] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.374680] ohci-pci: OHCI PCI platform driver
[    0.374774] uhci_hcd: USB Universal Host Controller Interface driver
[    0.374929] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.375035] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    0.375254] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.375270] xhci_hcd 0000:00:14.0: irq 42 for MSI/MSI-X
[    0.375304] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    0.375395] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.375534] usb usb3: Product: xHCI Host Controller
[    0.375622] usb usb3: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 xhci_hcd
[    0.375718] usb usb3: SerialNumber: 0000:00:14.0
[    0.375849] hub 3-0:1.0: USB hub found
[    0.375947] hub 3-0:1.0: 12 ports detected
[    0.377929] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.378035] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    0.378200] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    0.378291] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.378431] usb usb4: Product: xHCI Host Controller
[    0.378519] usb usb4: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 xhci_hcd
[    0.378610] usb usb4: SerialNumber: 0000:00:14.0
[    0.378737] hub 4-0:1.0: USB hub found
[    0.378832] hub 4-0:1.0: 6 ports detected
[    0.382736] usbcore: registered new interface driver usbserial
[    0.382829] usbcore: registered new interface driver usbserial_generic
[    0.382922] usbserial: USB Serial support registered for generic
[    0.383025] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.385422] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.385514] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.385640] mousedev: PS/2 mouse device common for all mice
[    0.385816] rtc_cmos 00:06: RTC can wake from S4
[    0.385997] rtc_cmos 00:06: rtc core: registered rtc_cmos as rtc0
[    0.386110] rtc_cmos 00:06: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.386255] Intel P-state driver initializing.
[    0.386347] Intel pstate controlling: cpu 0
[    0.386442] Intel pstate controlling: cpu 1
[    0.386538] Intel pstate controlling: cpu 2
[    0.386631] Intel pstate controlling: cpu 3
[    0.386729] Intel pstate controlling: cpu 4
[    0.386824] Intel pstate controlling: cpu 5
[    0.386917] Intel pstate controlling: cpu 6
[    0.387013] Intel pstate controlling: cpu 7
[    0.387191] cpuidle: using governor menu
[    0.387410] hidraw: raw HID events driver (C) Jiri Kosina
[    0.387536] usbcore: registered new interface driver usbhid
[    0.387624] usbhid: USB HID core driver
[    0.387733] drop_monitor: Initializing network drop monitor service
[    0.387865] TCP: cubic registered
[    0.387950] Initializing XFRM netlink socket
[    0.388076] NET: Registered protocol family 10
[    0.388243] NET: Registered protocol family 17
[    0.388477] Loading compiled-in X.509 certificates
[    0.388579] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.388745] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.389212] Loaded X.509 cert 'CentOS Linux kernel signing key: 51f4683f502ac48a18cc459fa0796a580712887d'
[    0.389363] registered taskstats version 1
[    0.390391] Key type trusted registered
[    0.391412] Key type encrypted registered
[    0.392529] IMA: No TPM chip found, activating TPM-bypass!
[    0.392976] rtc_cmos 00:06: setting system clock to 2014-09-21 15:35:48 UTC (1411313748)
[    0.393584] Freeing unused kernel memory: 1584k freed
[    0.395310] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
[    0.395590] systemd[1]: Running in initial RAM disk.
[    0.396107] systemd[1]: Set hostname to <81-7-10-37>.
[    0.409622] systemd[1]: Expecting device dev-md3.device...
[    0.409913] systemd[1]: Starting -.slice.
[    0.410318] systemd[1]: Created slice -.slice.
[    0.410424] systemd[1]: Starting System Slice.
[    0.410798] systemd[1]: Created slice System Slice.
[    0.410901] systemd[1]: Starting Slices.
[    0.411239] systemd[1]: Reached target Slices.
[    0.411338] systemd[1]: Starting Timers.
[    0.411673] systemd[1]: Reached target Timers.
[    0.411790] systemd[1]: Starting Journal Socket.
[    0.412150] systemd[1]: Listening on Journal Socket.
[    0.412311] systemd[1]: Started dracut cmdline hook.
[    0.412460] systemd[1]: Starting dracut pre-udev hook...
[    0.412880] systemd[1]: Starting Journal Service...
[    0.413607] systemd[1]: Started Journal Service.
[    0.416816] systemd-journald[134]: Vacuuming done, freed 0 bytes
[    0.434535] systemd-udevd[184]: starting version 208
[    0.479429] [drm] Initialized drm 1.1.0 20060810
[    0.480291] ACPI: bus type ATA registered
[    0.480576] libata version 3.00 loaded.
[    0.482995] ahci 0000:00:1f.2: version 3.0
[    0.483124] ahci 0000:00:1f.2: irq 43 for MSI/MSI-X
[    0.483181] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    0.483377] ahci 0000:00:1f.2: flags: 64bit ncq led clo pio slum part ems apst 
[    0.492958] scsi0 : ahci
[    0.493178] scsi1 : ahci
[    0.493403] scsi2 : ahci
[    0.493616] scsi3 : ahci
[    0.493802] scsi4 : ahci
[    0.493981] scsi5 : ahci
[    0.494118] ata1: SATA max UDMA/133 abar m2048@0xf7d16000 port 0xf7d16100 irq 43
[    0.494258] ata2: SATA max UDMA/133 abar m2048@0xf7d16000 port 0xf7d16180 irq 43
[    0.495857] ata3: SATA max UDMA/133 abar m2048@0xf7d16000 port 0xf7d16200 irq 43
[    0.496049] ata4: SATA max UDMA/133 abar m2048@0xf7d16000 port 0xf7d16280 irq 43
[    0.496187] ata5: SATA max UDMA/133 abar m2048@0xf7d16000 port 0xf7d16300 irq 43
[    0.496325] ata6: SATA max UDMA/133 abar m2048@0xf7d16000 port 0xf7d16380 irq 43
[    0.497197] [drm] Memory usable by graphics device = 2048M
[    0.515455] i915 0000:00:02.0: irq 44 for MSI/MSI-X
[    0.515460] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[    0.515561] [drm] Driver supports precise vblank timestamp query.
[    0.515760] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    0.540475] i915 0000:00:02.0: No connectors reported connected with modes
[    0.540568] [drm] Cannot find any crtc or sizes - going 1024x768
[    0.541124] fbcon: inteldrmfb (fb0) is primary device
[    0.570788] Console: switching to colour frame buffer device 128x48
[    0.571960] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    0.571976] i915 0000:00:02.0: registered panic notifier
[    0.575777] acpi device:57: registered as cooling_device13
[    0.575816] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    0.575875] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input2
[    0.575941] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[    0.665606] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    0.779929] usb 1-1: New USB device found, idVendor=8087, idProduct=8008
[    0.779946] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    0.780172] hub 1-1:1.0: USB hub found
[    0.780281] hub 1-1:1.0: 6 ports detected
[    0.800528] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    0.800557] ata3: SATA link down (SStatus 0 SControl 300)
[    0.800607] ata4: SATA link down (SStatus 0 SControl 300)
[    0.800668] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    0.801537] ata5: SATA link down (SStatus 0 SControl 300)
[    0.801664] ata6: SATA link down (SStatus 0 SControl 300)
[    0.801957] ata1.00: ATA-8: TOSHIBA DT01ACA200, MX4OABB0, max UDMA/133
[    0.801975] ata1.00: 3907029168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    0.802044] ata2.00: ATA-8: TOSHIBA DT01ACA200, MX4OABB0, max UDMA/133
[    0.802060] ata2.00: 3907029168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    0.803377] ata1.00: configured for UDMA/133
[    0.803674] ata2.00: configured for UDMA/133
[    0.803787] scsi 0:0:0:0: Direct-Access     ATA      TOSHIBA DT01ACA2 MX4O PQ: 0 ANSI: 5
[    0.804383] scsi 1:0:0:0: Direct-Access     ATA      TOSHIBA DT01ACA2 MX4O PQ: 0 ANSI: 5
[    0.809249] sd 0:0:0:0: [sda] 3907029168 512-byte logical blocks: (2.00 TB/1.81 TiB)
[    0.809258] sd 1:0:0:0: [sdb] 3907029168 512-byte logical blocks: (2.00 TB/1.81 TiB)
[    0.809259] sd 1:0:0:0: [sdb] 4096-byte physical blocks
[    0.809320] sd 1:0:0:0: [sdb] Write Protect is off
[    0.809321] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    0.809345] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    0.810827] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    0.811218] sd 0:0:0:0: [sda] Write Protect is off
[    0.811572] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    0.811594] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    0.852842]  sdb: sdb1 sdb2 sdb3 sdb4
[    0.853726] sd 1:0:0:0: [sdb] Attached SCSI disk
[    0.857653]  sda: sda1 sda2 sda3 sda4
[    0.858441] sd 0:0:0:0: [sda] Attached SCSI disk
[    0.883466] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    0.978319] md: bind<sdb1>
[    0.987806] md: bind<sdb2>
[    0.997791] usb 2-1: New USB device found, idVendor=8087, idProduct=8000
[    0.998263] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    0.998937] hub 2-1:1.0: USB hub found
[    0.999539] hub 2-1:1.0: 6 ports detected
[    1.003897] md: bind<sda1>
[    1.005871] md: raid1 personality registered for level 1
[    1.006520] md/raid1:md0: active with 2 out of 2 mirrors
[    1.007078] md0: detected capacity change from 0 to 4128768
[    1.008226]  md0: unknown partition table
[    1.021164] md: bind<sda2>
[    1.038173] md/raid1:md1: active with 2 out of 2 mirrors
[    1.038648] md1: detected capacity change from 0 to 530251776
[    1.039800] md: bind<sdb3>
[    1.051187]  md1: unknown partition table
[    1.078411] md: bind<sda4>
[    1.087411] md: bind<sdb4>
[    1.088642] md/raid1:md3: active with 2 out of 2 mirrors
[    1.089043] md3: detected capacity change from 0 to 1989778735104
[    1.119372]  md3: unknown partition table
[    1.127347] md: bind<sda3>
[    1.128857] md/raid1:md2: active with 2 out of 2 mirrors
[    1.129348] md2: detected capacity change from 0 to 9940369408
[    1.153352]  md2: unknown partition table
[    1.308199] tsc: Refined TSC clocksource calibration: 3399.997 MHz
[    1.308629] Switching to clocksource tsc
[    1.376609] EXT4-fs (md3): mounted filesystem with ordered data mode. Opts: (null)
[    1.516539] systemd-journald[134]: Received SIGTERM
[    1.724042] [drm] Enabling RC6 states: RC6 on, RC6p off, RC6pp off
[    2.200279] SELinux:  Disabled at runtime.
[    2.200731] SELinux:  Unregistering netfilter hooks
[    2.220632] type=1404 audit(1411313750.328:2): selinux=0 auid=4294967295 ses=4294967295
[    3.718001] EXT4-fs (md3): re-mounted. Opts: (null)
[    3.771522] systemd-journald[512]: Vacuuming done, freed 0 bytes
[    3.960300] RPC: Registered named UNIX socket transport module.
[    3.960680] RPC: Registered udp transport module.
[    3.961092] RPC: Registered tcp transport module.
[    3.961502] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    4.061252] systemd-udevd[539]: starting version 208
[    4.180120] wmi: Mapper loaded
[    4.181497] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    4.183203] parport_pc 00:0a: reported by Plug and Play ACPI
[    4.183246] parport0: PC-style at 0x378, irq 5 [PCSPP]
[    4.187125] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    4.188147] ACPI Warning: SystemIO range 0x0000000000001828-0x000000000000182f conflicts with OpRegion 0x0000000000001800-0x000000000000187f (\PMIO) (20130517/utaddress-254)
[    4.188827] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.188832] ACPI Warning: SystemIO range 0x0000000000001c30-0x0000000000001c3f conflicts with OpRegion 0x0000000000001c00-0x0000000000001c3f (\GPRL) (20130517/utaddress-254)
[    4.188834] ACPI Warning: SystemIO range 0x0000000000001c30-0x0000000000001c3f conflicts with OpRegion 0x0000000000001c00-0x0000000000001fff (\GPR_) (20130517/utaddress-254)
[    4.188835] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.188837] ACPI Warning: SystemIO range 0x0000000000001c00-0x0000000000001c2f conflicts with OpRegion 0x0000000000001c00-0x0000000000001c3f (\GPRL) (20130517/utaddress-254)
[    4.188839] ACPI Warning: SystemIO range 0x0000000000001c00-0x0000000000001c2f conflicts with OpRegion 0x0000000000001c00-0x0000000000001fff (\GPR_) (20130517/utaddress-254)
[    4.188839] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.188840] lpc_ich: Resource conflict(s) found affecting gpio_ich
[    4.201612] input: PC Speaker as /devices/platform/pcspkr/input/input3
[    4.201697] mei_me 0000:00:16.0: irq 45 for MSI/MSI-X
[    4.202678] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    4.202682] r8169 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[    4.203697] ACPI Warning: SystemIO range 0x000000000000f040-0x000000000000f05f conflicts with OpRegion 0x000000000000f040-0x000000000000f04f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[    4.203698] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.204841] r8169 0000:02:00.0: irq 46 for MSI/MSI-X
[    4.204976] r8169 0000:02:00.0 eth0: RTL8168g/8111g at 0xffffc900074b8000, 44:8a:5b:5a:48:10, XID 0c000880 IRQ 46
[    4.204977] r8169 0000:02:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    4.215871] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    4.223061] snd_hda_intel 0000:00:03.0: irq 47 for MSI/MSI-X
[    4.230716] alg: No test for crc32 (crc32-pclmul)
[    4.240539] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input4
[    4.245570] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input5
[    4.247396] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input6
[    4.301501] iTCO_vendor_support: vendor-support=0
[    4.301519] ppdev: user-space parallel port driver
[    4.304370] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.10
[    4.305107] iTCO_wdt: Found a Lynx Point TCO device (Version=2, TCOBASE=0x1860)
[    4.305988] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    4.785868] Adding 9707388k swap on /dev/md2.  Priority:-1 extents:1 across:9707388k FS
[    4.922005] EXT4-fs (md1): mounted filesystem with ordered data mode. Opts: (null)
[    4.928078] systemd-journald[512]: Received request to flush runtime journal from PID 1
[    4.930786] type=1305 audit(1411313753.039:3): audit_pid=898 old=0 auid=4294967295 ses=4294967295 res=1
[    5.709446] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    5.710048] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    7.205800] r8169 0000:02:00.0 eth0: link down
[    7.206203] r8169 0000:02:00.0 eth0: link down
[    7.206610] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[    8.846033] r8169 0000:02:00.0 eth0: link up
[    8.846422] IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[    9.255882] ip_tables: (C) 2000-2006 Netfilter Core Team
[    9.492193] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   10.565171] ip6_tables: (C) 2000-2006 Netfilter Core Team
[15565.097120] warning: `in.proftpd' uses 32-bit capabilities (legacy support in use)
[73537.547026] Bluetooth: Core ver 2.16
[73537.547050] NET: Registered protocol family 31
[73537.547061] Bluetooth: HCI device and connection manager initialized
[73537.547082] Bluetooth: HCI socket layer initialized
[73537.547099] Bluetooth: L2CAP socket layer initialized
[73537.547121] Bluetooth: SCO socket layer initialized
[111629.048111] perf samples too long (2502 > 2500), lowering kernel.perf_event_max_sample_rate to 50000
[152582.891434] systemd-journald[512]: Vacuuming done, freed 0 bytes
[168486.987876] BUG: unable to handle kernel paging request at ffffc90017be4000
[168486.987880] IP: [<ffffffff8131ec63>] cfb_imageblit+0x4d3/0x510
[168486.987881] PGD 7fe060067 PUD 7fe061067 PMD 7eed7b067 PTE 80080000e018516b
[168486.987882] Oops: 000b [#1] SMP 
[168486.987898] Modules linked in: bluetooth rfkill cpufreq_stats binfmt_misc xt_multiport iptable_nat nf_nat_ipv4 nf_nat ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables iptable_mangle ipt_REJECT nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack iptable_filter ip_tables sg iTCO_wdt iTCO_vendor_support ppdev mxm_wmi coretemp kvm_intel kvm snd_hda_codec_hdmi crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device aesni_intel snd_pcm lrw gf128mul snd_page_alloc glue_helper r8169 snd_timer ablk_helper cryptd pcspkr serio_raw mei_me i2c_i801 mii snd lpc_ich mei shpchp mfd_core soundcore parport_pc parport nfsd wmi mperf auth_rpcgss nfs_acl lockd sunrpc ext4 mbcache jbd2 raid1 sd_mod crc_t10dif
[168486.987900]  crct10dif_common i915 ahci libahci i2c_algo_bit drm_kms_helper libata drm i2c_core video
[168486.987901] CPU: 6 PID: 28708 Comm: kworker/6:1 Not tainted 3.10.0-123.6.3.el7.x86_64 #1
[168486.987902] Hardware name: MSI MS-7817/B85M-E45 (MS-7817), BIOS V10.2 09/25/2013
[168486.987905] Workqueue: events fb_flashcursor
[168486.987906] task: ffff8806f64c38e0 ti: ffff8806ba824000 task.ti: ffff8806ba824000
[168486.987907] RIP: 0010:[<ffffffff8131ec63>]  [<ffffffff8131ec63>] cfb_imageblit+0x4d3/0x510
[168486.987907] RSP: 0018:ffff8806ba825c40  EFLAGS: 00010246
[168486.987908] RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000007
[168486.987908] RDX: 0000000000000007 RSI: 0000000000000000 RDI: 0000000000000001
[168486.987908] RBP: ffff8806ba825cb0 R08: ffffffff81653060 R09: ffffc90017be4000
[168486.987909] R10: 0000000000000001 R11: 0000000000000000 R12: ffff8807f0d7f134
[168486.987909] R13: ffff8807f0d7f134 R14: ffffc90017be4004 R15: ffffc90017be4000
[168486.987910] FS:  0000000000000000(0000) GS:ffff88081eb80000(0000) knlGS:0000000000000000
[168486.987910] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[168486.987910] CR2: ffffc90017be4000 CR3: 00000000018d0000 CR4: 00000000001407e0
[168486.987911] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[168486.987911] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[168486.987911] Stack:
[168486.987913]  0000000000000000 0000000000000498 0000000100000000 0000000200000001
[168486.987914]  0000000100000000 0000000000000001 00000008cb93533b 0000000000001000
[168486.987914]  ffffc9000000000b ffff8807f00c7a80 ffff8806ba825d38 ffff8807efb3d000
[168486.987915] Call Trace:
[168486.987917]  [<ffffffff81318884>] soft_cursor+0x1b4/0x250
[168486.987918]  [<ffffffff81318023>] bit_cursor+0x653/0x690
[168486.987921]  [<ffffffff8101a601>] ? time_cpufreq_notifier+0xf1/0x110
[168486.987923]  [<ffffffff8109a045>] ? sched_clock_cpu+0xb5/0x100
[168486.987925]  [<ffffffff81312276>] fb_flashcursor+0x136/0x140
[168486.987926]  [<ffffffff813179d0>] ? bit_clear+0x120/0x120
[168486.987929]  [<ffffffff8107e03b>] process_one_work+0x17b/0x460
[168486.987930]  [<ffffffff8107ee0b>] worker_thread+0x11b/0x400
[168486.987931]  [<ffffffff8107ecf0>] ? rescuer_thread+0x400/0x400
[168486.987932]  [<ffffffff81085aff>] kthread+0xcf/0xe0
[168486.987933]  [<ffffffff81085a30>] ? kthread_create_on_node+0x140/0x140
[168486.987935]  [<ffffffff815f26ec>] ret_from_fork+0x7c/0xb0
[168486.987936]  [<ffffffff81085a30>] ? kthread_create_on_node+0x140/0x140
[168486.987944] Code: ec b9 08 00 00 00 89 5d d0 eb 30 0f 1f 44 00 00 41 0f be 04 24 29 f9 4d 8d 71 04 d3 f8 44 21 d0 41 8b 1c 80 44 21 db 89 d8 31 f0 <41> 89 01 85 c9 75 06 49 83 c4 01 b1 08 4d 89 f1 83 ea 01 83 fa 
[168486.987944] RIP  [<ffffffff8131ec63>] cfb_imageblit+0x4d3/0x510
[168486.987945]  RSP <ffff8806ba825c40>
[168486.987945] CR2: ffffc90017be4000
vmcore-new.txt (76,084 bytes)
redenzian

redenzian

2014-09-23 14:14

reporter   ~0020983

Added Log from todays crash.

We do not have direct acces to the machine, so we cant memtest86 but we have used memtester without negative result
viker

viker

2015-03-23 13:33

reporter   ~0022566

I can confirm this behaviour. New hardware (Intel server board, 1x xeon 6 cores, 64GB ram, 2x ssd kinston 128GB in raid 0), hw has no problem when it was tested before instalation. Installed centos 7 is randomly stalling up (from 3-days up to 1 week). Server is compilation server for aplication development (part of compilation cluster for java development).

Issue History

Date Modified Username Field Change
2014-09-22 17:59 redenzian New Issue
2014-09-22 17:59 redenzian File Added: vmcore-dmesg.txt
2014-09-22 18:12 TrevorH Note Added: 0020972
2014-09-23 14:13 redenzian File Added: vmcore-new.txt
2014-09-23 14:14 redenzian Note Added: 0020983
2015-03-23 13:33 viker Note Added: 0022566